<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: banner_manager.php 3131 2006-03-07 22:53:04Z ajeh $
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
 /*
 * Zen Cart version 1.3.9h -
 * @Finnish Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('HEADING_TITLE', 'Mainosten hallinta');
define('TABLE_HEADING_BANNERS', 'Mainokset');
define('TABLE_HEADING_GROUPS', 'Ryhmt');
define('TABLE_HEADING_STATISTICS', 'Nytt / Klikkausta');
define('TABLE_HEADING_STATUS', 'Tila');
define('TABLE_HEADING_BANNER_OPEN_NEW_WINDOWS','Uusi ikkuna');
define('TABLE_HEADING_BANNER_ON_SSL', 'Nyt SSL-suojatussa tilassa');
define('TABLE_HEADING_ACTION', 'Toiminto');
define('TABLE_HEADING_BANNER_SORT_ORDER', 'Lajittelujrjestys');
define('TEXT_BANNERS_TITLE', 'Mainoksen otsikko:');
define('TEXT_BANNERS_URL', 'Mainoksen URL:');
define('TEXT_BANNERS_GROUP', 'Mainosryhm:');
define('TEXT_BANNERS_NEW_GROUP', ', tai kirjoita uuden ryhmn nimi alle');
define('TEXT_BANNERS_IMAGE', 'Kuva:');
define('TEXT_BANNERS_IMAGE_LOCAL', ', tai kirjoita paikallisen tiedoston nimi alle');
define('TEXT_BANNERS_IMAGE_TARGET', 'Tallennuskohde:');
define('TEXT_BANNER_IMAGE_TARGET_INFO', '<strong>Suositeltu tallennuskohde kuvalle:</strong> ' . DIR_FS_CATALOG_IMAGES . 'banners/');
define('TEXT_BANNERS_HTML_TEXT_INFO', '<strong>HUOM: HTML mainokset eivt rekisteri klikkauksia</strong>');
define('TEXT_BANNERS_HTML_TEXT', 'HTML Teksti:');
define('TEXT_BANNERS_ALL_SORT_ORDER', 'Lajittelujrjestys - banner_box_all');
define('TEXT_BANNERS_ALL_SORT_ORDER_INFO', '<strong>HUOM: banners_box_all sivulaatikko nytt mainokset mritellyss jrjestyksess</strong>');
define('TEXT_BANNERS_EXPIRES_ON', 'Vanhenee:');
define('TEXT_BANNERS_OR_AT', ', tai');
define('TEXT_BANNERS_IMPRESSIONS', 'nyttkerralla.');
define('TEXT_BANNERS_SCHEDULED_AT', 'Ajastettu nytettvksi:');
define('TEXT_BANNERS_BANNER_NOTE', '<b>Mainokseen liittyvt huomautukset:</b><ul><li>Kyt HTML teksti tai kuvaa mainokseen, l molempia.</li><li>HTML tekstill on etusija kuvaan nhden</li><li>HTML teksti ei rekisteri klikkauksia, ainoastaan nyttkerrat rekisteridn</li><li>Kuva mainokset joissa kytetn tydellist URL osoitetta ei tulisi nytt SSL-suojatuilla sivuilla.</li></ul>');
define('TEXT_BANNERS_INSERT_NOTE', '<b>Kuvaan liittyvt huomautukset:</b><ul><li>Kohdehakemistolla tulee olla tarvittava kirjoitus oikeus!</li><li>l tyt tallennus kohde kentt jos et ole lataamassa kuvaa palvelimelle (eli aijot kytt palvelimella jo olevaa kuvaa).</li><li>Kohde kansio tulee olla olemassa oleva kansio ja se tulee lopettaa kenoviivaan (esim, banners/).</li></ul>');
define('TEXT_BANNERS_EXPIRCY_NOTE', '<b>Vanhenemiseen liittyvt huomautukset:</b><ul><li>Vain yksi kentt tulee tytt</li><li>Jos et halua ett mainokset vanhenevat automaattisesti, jt kentt tyhjiksi</li></ul>');
define('TEXT_BANNERS_SCHEDULE_NOTE', '<b>Ajoitukseen liittyvt huomautukset:</b><ul><li>Kos ajoitus on mritelty, mainos aktivoituu kentn osoittamana pivn.</li><li>Kaikki ajoitetut mainokset ovat passiivisessa tilassa kunnes ajastettu pivmr on saavutettu, jonka jlkeen ne merkataan aktiivisiksi.</li></ul>');
define('TEXT_BANNERS_STATUS', 'Mainoksen tila:');
define('TEXT_BANNERS_ACTIVE', 'Aktiivinen');
define('TEXT_BANNERS_NOT_ACTIVE', 'Passiivinen');
define('TEXT_INFO_BANNER_STATUS', '<strong>HUOM:</strong> Mainoksen tilaa pivitetn ajoituksen/nyttkertojen mukaan');
define('TEXT_BANNERS_OPEN_NEW_WINDOWS', 'Avaa mainos uuteen ikkunaan');
define('TEXT_INFO_BANNER_OPEN_NEW_WINDOWS', '<strong>HUOM:</strong> Mainos avautuu uuteen ikkunaan');
define('TEXT_BANNERS_ON_SSL', 'Nyt mainos -suojatussa tilassa');
define('TEXT_INFO_BANNER_ON_SSL', '<strong>HUOM:</strong> Mainos voidaan nytt SSL-suojatussa tilassa ilman virheit');

define('TEXT_BANNERS_DATE_ADDED', 'Lisyspivmr:');
define('TEXT_BANNERS_SCHEDULED_AT_DATE', 'Ajoitettu nytettvksi: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_DATE', 'Vanhenee: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Vanhenee: <b>%s</b> nyttkerralla');
define('TEXT_BANNERS_STATUS_CHANGE', 'Tilan muutos: %s');

define('TEXT_BANNERS_DATA', 'D<br>A<br>T<br>A');
define('TEXT_BANNERS_LAST_3_DAYS', 'Viimeiset 3 piv');
define('TEXT_BANNERS_BANNER_VIEWS', 'Mainoksen nyttkerrat');
define('TEXT_BANNERS_BANNER_CLICKS', 'Mainoksen klikkaukset');

define('TEXT_INFO_DELETE_INTRO', 'Oletko varma ett haluat poistaa tmn mainoksen?');
define('TEXT_INFO_DELETE_IMAGE', 'Poista mainoksen kuva');

define('SUCCESS_BANNER_INSERTED', 'Mainos on listty onnistuneesti.');
define('SUCCESS_BANNER_UPDATED', 'Mainos on pivitetty.');
define('SUCCESS_BANNER_REMOVED', 'Mainos on poistettu onnistuneesti.');
define('SUCCESS_BANNER_STATUS_UPDATED', 'Mainoksen tilaa on muutettu onnistuneesti.');

define('ERROR_BANNER_TITLE_REQUIRED', 'Virhe: Mainoksen otsikko tytyy mritt.');
define('ERROR_BANNER_GROUP_REQUIRED', 'Virhe: Maiosryhm tytyy mritt.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Virhe: Kohdehakemistoa ei ole olemassa: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Virhe: Kohdehakemistoon ei voitu kirjoittaa: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Virhe: Kuvaa ei olemassa.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Virhe: Kuvaa ei voida poistaa.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Virhe: Virheellinen tila.');
define('ERROR_BANNER_IMAGE_REQUIRED', 'Virhe: Mainoksen kuva tarvitaan.');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Virhe: Kaavio hakemistoa ei ole. Luo kaaviohakemisto, esimerkiksi: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Virhe: Kaavio hakemistoon ei voi kirjoittaa. Muuta hakemiston oikeuksia: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');

define('TEXT_LEGEND_BANNER_ON_SSL', 'Nyt SSL-tilassa');
define('TEXT_LEGEND_BANNER_OPEN_NEW_WINDOWS', 'Avaa uusi ikkuna');

// Tooltip Text for images in Banner Manager
define('IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_ON','Mainos avaa uuden ikkunan');
define('IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_OFF','Mainos ei avaa uutta ikkunaa');
define('IMAGE_ICON_BANNER_ON_SSL_ON','Mainos nytetn SSL-suojatuilla sivuilla');
define('IMAGE_ICON_BANNER_ON_SSL_OFF','Mainosta ei nytet SSL-suojatuilla sivuilla');

define('SUCCESS_BANNER_OPEN_NEW_WINDOW_UPDATED', 'Onnistui: Mainoksen uuden ikkunan avaus tilaa on vaihdettu.');
define('SUCCESS_BANNER_ON_SSL_UPDATED', 'Onnistui: Mainoksen SSL-suojatussa tilassa nyttmist on vaihdettu.');
?>