<?php
/**
 * @package admin
 * @copyright Copyright 2003-2009 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: developers_tool_kit.php 14139 2009-08-10 13:46:02Z wilt $
 */
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
  define('HEADING_TITLE', 'Kehittjn tykalut');
  define('TABLE_CONFIGURATION_TABLE', 'Etsi VAKIO mrityksi');

  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_PRICE_SORTER', '<strong>Onnistuttiin</strong>pivittmn tuotteen hinnan lajittelujrjestelijn arvoja');

  define('ERROR_CONFIGURATION_KEY_NOT_FOUND', '<strong>Virhe:</strong> Vastaavia asetusarvoja ei lytynyt ...');
  define('ERROR_CONFIGURATION_KEY_NOT_ENTERED', '<strong>Virhe:</strong> Hakusanoja ei mritelty ... Haku keskeytetty');

  define('TEXT_INFO_PRODUCTS_PRICE_SORTER_UPDATE', '<strong>Pivit KAIKKI tuotteen hinnan lajittelujrjestelijt</strong><br />jotta voit lajitella nytettvn hinnan mukaan: ');

  define('TEXT_CONFIGURATION_CONSTANT', '<strong>Etsi VAKIO tai kielitiedostosta</strong>');
  define('TEXT_CONFIGURATION_KEY', 'Avain tai nimi:');
  define('TEXT_INFO_CONFIGURATION_UPDATE', '<strong>Huom:</strong> VAKIOT kirjoitetaan isolla.<br />  Haku etsii kielitiedostoista, funktioista, luokista, ym. jos tuloksia ei lytynyt tietokannasta, jos valitset niin alasvetovalikosta.');

  define('TABLE_TITLE_KEY', '<strong>Avain:</strong>');
  define('TABLE_TITLE_TITLE', '<strong>Nimi:</strong>');
  define('TABLE_TITLE_DESCRIPTION', '<strong>Kuvaus:</strong>');
  define('TABLE_TITLE_GROUP', '<strong>Ryhm:</strong>');
  define('TABLE_TITLE_VALUE', '<strong>Arvo:</strong>');

  define('TEXT_LOOKUP_NONE', 'Ei mitn');
  define('TEXT_INFO_SEARCHING', 'Etsittiin ');
  define('TEXT_INFO_FILES_FOR', ' tiedostoa ... hakusanalla: ');
  define('TEXT_INFO_MATCHES_FOUND', 'Hakutuloksia lytyi: ');
  define('TEXT_INFO_FILENAME', 'tiedostonimi: ');

  define('TEXT_LANGUAGE_LOOKUPS', 'Kielitiedostojen haku:');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_LANGUAGE', 'Kaikkia kielitedostoja kielelle ' . strtoupper($_SESSION['language']) . ' - Kauppa/yllpitosivut');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG', 'Kaikki pkielitiedostot - Kauppa (' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . 'english.php /finnish.php ym.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG_TEMPLATE', 'Kaikki valitun kielen kielitedostot - kauppa: ' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN', 'Kaikki pkielitiedostot - Yllipitosivut (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . 'english.php /finnish.php ym.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN_LANGUAGE', 'Kaikki valitun kielen kielitedostot - yllpitosivut: (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ALL', 'Kaikki valitun kielen kielitiedostot - Kauppa/Yllpitosivut');

  define('TEXT_FUNCTION_CONSTANT', '<strong>Etsi funktioita tai asioita funktioissa</strong>');
  define('TEXT_FUNCTION_LOOKUPS', 'Funktiotiedostojen haku:');
  define('TEXT_FUNCTION_LOOKUP_CURRENT', 'Kaikki funktio tiedostot');
  define('TEXT_FUNCTION_LOOKUP_CURRENT_CATALOG', 'Kaikki kaupan funktiotiedostot');
  define('TEXT_FUNCTION_LOOKUP_CURRENT_ADMIN', 'Kaikki yllpitosivun funktiotiedostot');

  define('TEXT_CLASS_CONSTANT', '<strong>Etsi luokkia tai asioita luokissa</strong>');
  define('TEXT_CLASS_LOOKUPS', 'Luokkien haku:');
  define('TEXT_CLASS_LOOKUP_CURRENT', 'Kaikki luokkatiedostot');
  define('TEXT_CLASS_LOOKUP_CURRENT_CATALOG', 'Kaupan luokkatiedostot');
  define('TEXT_CLASS_LOOKUP_CURRENT_ADMIN', 'Yllpitosivun luokkatiedostot');

  define('TEXT_TEMPLATE_CONSTANT', '<strong>Etsi asioita ulkoasuista</strong>');
  define('TEXT_TEMPLATE_LOOKUPS', 'Ulkoasutiedostojen haku:');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT', 'Kaikki ulkoasutiedostot - /templates /sideboxes /pages ym.');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT_TEMPLATES', 'Kaikki ulkoasutiedostot - /templates');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT_SIDEBOXES', 'Kaikki ulkoasutiedostot - /sideboxes');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT_PAGES', 'Kaikki ulkoasutiedostot - /pages');

  define('TEXT_ALL_FILES_CONSTANT', '<strong>Etsi kaikista tiedostoista</strong>');
  define('TEXT_ALL_FILES_LOOKUPS', 'Kaikkien tiedostojen haku:');
  define('TEXT_ALL_FILES_LOOKUP_CURRENT', 'Kaikki tiedostot - Kauppa/Yllpitosivu');
  define('TEXT_ALL_FILES_LOOKUP_CURRENT_CATALOG', 'Kaikki tiedostot - Kauppa');
  define('TEXT_ALL_FILES_LOOKUP_CURRENT_ADMIN', 'Kaikki tiedostot - Yllpitosivu');

  define('TEXT_INFO_NO_EDIT_AVAILABLE','Muokkausta ei saatavilla');
  define('TEXT_INFO_CONFIGURATION_HIDDEN', ' tai, PIILOTETTU');
  
  define('TEXT_SEARCH_ALL_FILES', 'Etsi kaikista tiedostoista: ');
  define('TEXT_SEARCH_DATABASE_TABLES', 'Etsi asetuksia tietokannasta: ');

define ('TEXT_ALL_FILESTYPE_LOOKUPS ',' File Type ');
   define ('TEXT_ALL_FILES_LOOKUP_PHP', '. php vain ');
   define ('TEXT_ALL_FILES_LOOKUP_PHPCSS', '. PHP ja. css ');
   define ('TEXT_ALL_FILES_LOOKUP_CSS', '. CSS vain ');
   define ('TEXT_ALL_FILES_LOOKUP_HTMLTXT', '. html ja. txt ');
   define ('TEXT_CASE_SENSITIVE', 'Merkki-herkk ');
?>