<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: ezpages.php 2827 2006-01-08 19:46:40Z ajeh $
//
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('HEADING_TITLE', 'Lissivuja - EZ-Pages');
define('TABLE_HEADING_PAGES', 'Sivun otsikko');
define('TABLE_HEADING_ACTION', 'Toiminto');
define('TABLE_HEADING_VSORT_ORDER', 'Sivulaatikoiden lajittelujrjestys');
define('TABLE_HEADING_HSORT_ORDER', 'Footer lajittelujrjestys');
define('TEXT_PAGES_TITLE', 'Sivun otsikko:');
define('TEXT_PAGES_HTML_TEXT', 'HTML sislt:');
define('TABLE_HEADING_DATE_ADDED', 'Lisyspiv:');
define('TEXT_PAGES_STATUS_CHANGE', 'Tilan muutos: %s');
define('TEXT_INFO_DELETE_INTRO', 'Haluatko varmasti poistaa tmn sivun?');
define('SUCCESS_PAGE_INSERTED', 'Sivu on luotu onnistuneesti.');
define('SUCCESS_PAGE_UPDATED', 'Sivu on pivitetty onnistuneesti.');
define('SUCCESS_PAGE_REMOVED', 'Sivu on poistettu onnistuneesti.');
define('SUCCESS_PAGE_STATUS_UPDATED', 'Sivun tilaa on muutettu onnistuneesti.');
define('ERROR_PAGE_TITLE_REQUIRED', 'Virhe: Sivun otsikko tarvitaan.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Virhe: Tuntematon tila.');
define('ERROR_MULTIPLE_HTML_URL', 'Virhe: Olet mritellyt useita asetuksia vaikka vain yksi voidaan mritt per sivu ...<br />Mrit ainoastaan HTML-sislt tai Sisinen linkki tai Ulkoinen linkki');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_STATUS_HEADER', 'Header:');
define('TABLE_HEADING_STATUS_SIDEBOX', 'Sivulaatikko:');
define('TABLE_HEADING_STATUS_FOOTER', 'Footer:');
define('TABLE_HEADING_STATUS_TOC', 'TOC:');
define('TABLE_HEADING_CHAPTER', 'Luku:');

define('TABLE_HEADING_PAGE_OPEN_NEW_WINDOW', 'Avaa uusi ikkuna:');
define('TABLE_HEADING_PAGE_IS_SSL', 'Sivu on SSL-suojattu:');

define('TEXT_DISPLAY_NUMBER_OF_PAGES', 'Nytetn <b>%d</b> / <b>%d</b> (<b>%d</b> sivusta)');
define('IMAGE_NEW_PAGE', 'NUusi sivu');
define('TEXT_INFO_PAGE_IMAGE', 'Kuva');
define('TEXT_INFO_CURRENT_IMAGE', 'Nykyinen kuva:');
define('TEXT_INFO_PAGES_ID', 'ID: ');
define('TEXT_INFO_PAGES_ID_SELECT', 'Valitse sivu ...');

define('TEXT_HEADER_SORT_ORDER', 'Jrjestys:');
define('TEXT_SIDEBOX_SORT_ORDER', 'Jrjestys:');
define('TEXT_FOOTER_SORT_ORDER', 'Jrjestys:');
define('TEXT_TOC_SORT_ORDER', 'Jrjestys:');
define('TEXT_CHAPTER', 'Edellinen/Seuraava luku:');
define('TABLE_HEADING_CHAPTER_PREV_NEXT', 'Luku:&nbsp;<br />');

define('TEXT_HEADER_SORT_ORDER_EXPLAIN', 'Header Sort Order used while generating pages in single row for the header; Sort order should be greater than zero to enable this page in the row type listing');
define('TEXT_SIDEBOX_ORDER_EXPLAIN', 'Sidebox Sort order is used when pages are listed in vertical links; Sort order should be greater than zero to enable it in vertical listing, else it will be considered as HTML text for special purposes');
define('TEXT_FOOTER_ORDER_EXPLAIN', 'Footer Sort Order used while generating pages in single row footer; Sort order should be greater than zero to enable this page in the row type listing');
define('TEXT_TOC_SORT_ORDER_EXPLAIN', 'TOC (Table of Contents) Sort Order used while generating pages that are customized as either a single row (header/footer, etc) or vertically, based on individual needs; Sort order should be greater than zero to enable this page in the listing');
define('TEXT_CHAPTER_EXPLAIN', 'Chapters are used with TOC (Table of Contents) Sort Order for the display on Previous/Next. Links in the TOC will consist of pages matching this chapter number, and will be displayed in the TOC Sort Order');

define('TEXT_ALT_URL', 'Sisinen linkki:');
define('TEXT_ALT_URL_EXPLAIN', 'Jos mritelty, sivun sislt ohitetaan ja linkkiin kytetn mritelty sisist URL osoitetta<br />Esimerkiksi arvostelusivua varten: index.php?main_page=reviews<br />Esimerkki tilinhallintaa varten: index.php?main_page=account ja merkkaa SSL suojatuksi');

define('TEXT_ALT_URL_EXTERNAL', 'Ulkoinen linkki:');
define('TEXT_ALT_URL_EXTERNAL_EXPLAIN', 'Jos mritelty, sivun sislt ohitetaan ja linkkiin kytetn mritelty ulkoista linkki<br />Esimerkki ulkoisesta linkist: http://www.alfaromeo159.net');

define('TEXT_SORT_CHAPTER_TOC_TITLE_INFO', 'Nytt jrjestys: ');
define('TEXT_SORT_CHAPTER_TOC_TITLE', 'Luku/TOC');
define('TEXT_SORT_HEADER_TITLE', 'Header');
define('TEXT_SORT_SIDEBOX_TITLE', 'Sivulaatikko');
define('TEXT_SORT_FOOTER_TITLE', 'Footer');
define('TEXT_SORT_PAGE_TITLE', 'Sivun otsikko');
define('TEXT_SORT_PAGE_ID_TITLE', 'Sivun ID, Otsikko');

define('TEXT_PAGE_TITLE', 'Otsikko:');
define('TEXT_WARNING_MULTIPLE_SETTINGS', '<strong>VAROITUS: Useita linkkej mritelty</strong>');
?>
