<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                                 |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: layout_controller.php 3197 2006-03-17 21:40:58Z drbyte $
//
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('HEADING_TITLE', 'Sivulaatikoiden hallinta');

define('TABLE_HEADING_LAYOUT_BOX_NAME', 'Laatikon tiedostonimi');
define('TABLE_HEADING_LAYOUT_BOX_STATUS', 'VASEN/OIKEA REUNA<br />Tila');
define('TABLE_HEADING_LAYOUT_BOX_STATUS_SINGLE', 'SINGLE COLUMN<br />Tila'); // keksi thn jotain
define('TABLE_HEADING_LAYOUT_BOX_LOCATION', 'VASEN tai OIKEA<br />REUNA');
define('TABLE_HEADING_LAYOUT_BOX_SORT_ORDER', 'VASEN/OIKEA REUNA<br />Lajittelujrjestys');
define('TABLE_HEADING_LAYOUT_BOX_SORT_ORDER_SINGLE', 'SINGLE COLUMN<br />Lajittelujrjestys');
define('TABLE_HEADING_ACTION', 'Toiminto');

define('TEXT_INFO_EDIT_INTRO', 'Tee tarvittavat muutokset');
define('TEXT_INFO_LAYOUT_BOX','Valittu laatikko: ');
define('TEXT_INFO_LAYOUT_BOX_NAME', 'Laatikon nimi:');
define('TEXT_INFO_LAYOUT_BOX_LOCATION','Sijainti: (Single Column ohittaa tmn asetuksen)');
define('TEXT_INFO_LAYOUT_BOX_STATUS', 'Vasen/oikea reuna tila: ');
define('TEXT_INFO_LAYOUT_BOX_STATUS_SINGLE', 'Single Column tila: ');
define('TEXT_INFO_LAYOUT_BOX_STATUS_INFO','ON= 1 OFF=0');
define('TEXT_INFO_LAYOUT_BOX_SORT_ORDER', 'Vasen/Oikea reuna lajittelujrjestys:');
define('TEXT_INFO_LAYOUT_BOX_SORT_ORDER_SINGLE', 'Single Column lajittelujrjestys:');
define('TEXT_INFO_INSERT_INTRO', 'Tyt uuden laatikon tiedot');
define('TEXT_INFO_DELETE_INTRO', 'Haluatko varmasti poistaa tmn laatikon?');
define('TEXT_INFO_HEADING_NEW_BOX', 'Uusi laatikko');
define('TEXT_INFO_HEADING_EDIT_BOX', 'Muokkaa laatikkoa');
define('TEXT_INFO_HEADING_DELETE_BOX', 'Poista Laatikko');
define('TEXT_INFO_DELETE_MISSING_LAYOUT_BOX','Poista puuttuva laatikko ulkoasulistauksesta: ');
define('TEXT_INFO_DELETE_MISSING_LAYOUT_BOX_NOTE','HUOM: Laatikon tiedostoja ei poisteta. Voit halutessasi list laatikon uudestaan lismll sen oikeaan hakemistoon.<br /><br /><strong>Poistettavan laatikon nimi: </strong>');
define('TEXT_INFO_RESET_TEMPLATE_SORT_ORDER','Alusta laatikoiden lajittelujrjestys vastaamaan ulkoasun oletuslajittelujrjestyst: ');
define('TEXT_INFO_RESET_TEMPLATE_SORT_ORDER_NOTE','Tm ei poista laatiokoita, se vain uudelleen asettaa laatikoiden nykyisen lajittelujrjestyksen.');
define('TEXT_INFO_BOX_DETAILS','Laatikon tiedot: ');

////////////////

define('HEADING_TITLE_LAYOUT_TEMPLATE', 'Sivun ulkoasu');

define('TABLE_HEADING_LAYOUT_TITLE', 'Otsikko');
define('TABLE_HEADING_LAYOUT_VALUE', 'Arvo');
define('TABLE_HEADING_ACTION', 'Toiminto');


define('TEXT_MODULE_DIRECTORY', 'Sivun ulkoasun hakemisto:');
define('TEXT_INFO_DATE_ADDED', 'Listty:');
define('TEXT_INFO_LAST_MODIFIED', 'Muokattu:');

// layout box text in includes/boxes/layout.php
define('BOX_HEADING_LAYOUT', 'Ulkoasu');
define('BOX_LAYOUT_COLUMNS', 'Reunojen hallinta');

// file exists
define('TEXT_GOOD_BOX',' ');
define('TEXT_BAD_BOX','<font color="ff0000"><b>PUUTTUU</b></font><br />');


// Success message
define('SUCCESS_BOX_DELETED','Successfully removed from the template of the box: '); // ???
define('SUCCESS_BOX_RESET','Kaikki ulkoasun laatikot on palautettu oletusasetuksiin: ');
define('SUCCESS_BOX_UPDATED','Asetukset pivitetty laatikolle: ');

define('TEXT_ON',' Pll ');
define('TEXT_OFF',' Ei pll ');
define('TEXT_LEFT',' Vasen ');
define('TEXT_RIGHT',' Oikea ');

?>