<?php
/**
 * @package admin
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: product.php 15883 2010-04-11 16:41:26Z wilt $
 */
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('HEADING_TITLE', 'Ryhmt / Tuotteet');
define('HEADING_TITLE_GOTO', 'Siirry:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Ryhmt / Tuotteet');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Lajittelujrjestys');

define('TABLE_HEADING_PRICE','Hinta/Tarjous/Alennus');
define('TABLE_HEADING_QUANTITY','Mr');

define('TABLE_HEADING_ACTION', 'Toiminto');
define('TABLE_HEADING_STATUS', 'Tila');

define('TEXT_CATEGORIES', 'Ryhmt:');
define('TEXT_SUBCATEGORIES', 'Ala-ryhmt:');
define('TEXT_PRODUCTS', 'Tuotteet:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Hinta:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Verokanta:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Keskiarvo sijoitus:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Mr:');
define('TEXT_DATE_ADDED', 'Listty:');
define('TEXT_DATE_AVAILABLE', 'Saatavilla');
define('TEXT_LAST_MODIFIED', 'Muokattu:');
define('TEXT_IMAGE_NONEXISTENT', 'KUVAA EI OLE');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Lis uusi ryhm tai tuote tlle tasolle.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Listietoja saat tuotteen <a href="http://%s" target="blank">kotisivuilta</a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Tm tuote on listty valikoimiin %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Tm tuote on saatavilla %s.');

define('TEXT_EDIT_INTRO', 'Tee tarvittavat muutokset');
define('TEXT_EDIT_CATEGORIES_ID', 'Ryhmn ID:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Ryhmn nimi:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Ryhmn kuva:');
define('TEXT_EDIT_SORT_ORDER', 'Lajittelujrjestys:');

define('TEXT_INFO_COPY_TO_INTRO', 'Valitse uusi ryhm johon haluat kopioida tuotteen');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Tmnhetkiset ryhmt: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Uusi ryhm');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Muokkaa ryhm');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Poista ryhm');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Siirr ryhm');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Poista tuote');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Siirr tuote');
define('TEXT_INFO_HEADING_COPY_TO', 'Siirr ryhmn');

define('TEXT_DELETE_CATEGORY_INTRO', 'Oletko varma ett haluat poistaa tmn ryhmn?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Oletko varma ett haluat poistaa tmn tuotteen lopullisesti?<br /><br /><strong>Varoitus:</strong> Linkitettyjen tuotteiden kohdalla<br />1 - Varmista ett isnt-ryhm on muutettu jos olet poistamassa tuotetta isnt-ryhmst<br />2 - Valitse alta ryhm(t) josta olet tuotetta poistamassa');

define('TEXT_DELETE_WARNING_CHILDS', '<b>VAROITUS:</b> Thn ryhm on yh linkitettyn %s (ala-)ryhm!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>VAROITUS:</b> Thn ryhmn on yh linkitetty %s tuotetta!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Valitse miss ryhmss haluat <b>%s</b> sijaitsevan');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Valitse miss ryhmss haluat <b>%s</b> sijaitsevan');
define('TEXT_MOVE', 'Siirr <b>%s</b> ryhmn:');

define('TEXT_NEW_CATEGORY_INTRO', 'Tyt uuden ryhmn tiedot');
define('TEXT_CATEGORIES_NAME', 'Ryhmn nimi:');
define('TEXT_CATEGORIES_IMAGE', 'Ryhmn kuva:');
define('TEXT_SORT_ORDER', 'Lajittelujrjestys:');

define('TEXT_PRODUCTS_STATUS', 'Tuotteen tila:');
define('TEXT_PRODUCTS_VIRTUAL', 'Tuote on virtuaalinen:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Aina ilmainen toimitus:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Mr kentt nkyy:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Saatavilla:');
define('TEXT_PRODUCT_AVAILABLE', 'Varastossa');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Loppunut varastosta');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Kyll (Toimitusosoitetta ei tarvita)');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Ei (Toimitusosoite tarvitaan)');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Aina ilmainen toimitus');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Normaali toimitus');
define('TEXT_PRODUCT_SPECIAL_ALWAYS_FREE_SHIPPING', 'Fyysinen/Ladattava tuote yhdistelm. Tarvitsee toimitusosoitteen');
define('TEXT_PRODUCTS_SORT_ORDER', 'Lajittelujrjestys:');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Mr kentt nytetn');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Mr kentt ei nytet');

define('TEXT_PRODUCTS_MANUFACTURER', 'Valmistaja:');
define('TEXT_PRODUCTS_NAME', 'Nimi:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Kuvaus:');
define('TEXT_PRODUCTS_QUANTITY', 'Varastossa:');
define('TEXT_PRODUCTS_MODEL', 'Malli koodi:');
define('TEXT_PRODUCTS_IMAGE', 'Kuva:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Tallennushakemisto:');
define('TEXT_PRODUCTS_URL', 'Kotisivu:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(ilman http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Hinta (Netto):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Hinta (Brutto):');
define('TEXT_PRODUCTS_WEIGHT', 'Paino:');

define('EMPTY_CATEGORY', 'Tyhj ryhm');

define('TEXT_HOW_TO_COPY', 'Kopiointitapa:');
define('TEXT_COPY_AS_LINK', 'Linkit tuote');
define('TEXT_COPY_AS_DUPLICATE', 'Monista tuote');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Kytetn ainoastaan monistetuille tuotteille ...');
  define('TEXT_COPY_ATTRIBUTES','Kopioi tuotteen ominaisuudet monistettuun tuotteeseen?');
  define('TEXT_COPY_ATTRIBUTES_YES','Kyll');
  define('TEXT_COPY_ATTRIBUTES_NO','Ei');

// Products and Discount Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Kytetn ainoastaan monistetuille tuotteille ...');
  define('TEXT_COPY_ATTRIBUTES','Kopioi tuotteen ominaisuudet monistettuun tuotteeseen?');
  define('TEXT_COPY_ATTRIBUTES_YES','Kyll');
  define('TEXT_COPY_ATTRIBUTES_NO','Ei');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Nykyinen tuote: ');
  define('TABLE_HEADING_MODEL', 'Malli');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Omianisuuksien muutokset tuotteelle ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Poista <strong>KAIKKI</strong> ominaisuudet tuotteelta:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Kopioi ominaisuudet toiseen tuotteeseen tai kaikkiin ryhmn tuotteisiin tuotteesta:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Kopioi ominaisuudet <strong>tuotteeseen</strong> tuotteesta:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Kopioi ominaisuudet <strong>ryhmn</strong> tuotteesta:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Mit olemassaoleville omianisuuksille tulisi tehd?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Poista</strong> vanhat ja kopioi uudet ominaisuudet');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Pivit</strong> vanhojen asetukset ja hinnat ja lis sitten uudet');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Lis</strong> vain uudet ominaisuudet');

  define('SUCCESS_ATTRIBUTES_DELETED','Ominaisuudet on poistettu');
  define('SUCCESS_ATTRIBUTES_UPDATE','Ominaisuudet on pivitetty');

  define('ICON_ATTRIBUTES','Ominaisuuden ominaisuudet');

  define('TEXT_CATEGORIES_IMAGE_DIR','Tallennushakemisto:');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Varoitus: Mr kentt ei nytet, Vakio mr on 1 kpl');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Varoitus: Mr kentt ei nytet, Vakio mr on 1 kpl');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Valitse:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Ominaisuudet tuotteelle:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Lataukset: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Tuote hinnoitellaan ominaisuuksien mukaan:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Kyll');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Ei');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Nytettv hinta sislt tuotteen perushinnan plus halvimpien ominaisuuksien hinnan');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Nytettv hinta sislt tuotteen perushinnan plus halvimpien ominaisuuksien hinnan');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Pienin tilausmr:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Pakotettu myyntier:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Suurin tilausmr:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Rajoittamaton, 1 = Mr kentt ei nytet ##');

  define('TEXT_PRODUCTS_MIXED','Salli tarvittava tilausmr sekoitetuilla ominaisuuksilla:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Tuote on ilmainen');
  define('TEXT_PRODUCT_IS_FREE','Tuote on ilmainen:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Tuote on asetettu ILMAISEKSI');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Tuote on asetettu ILMAISEKSI');

  define('TEXT_PRODUCT_IS_CALL','Tuotteen hinta pit tiedustella erikseen:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Tuote on tilassa: SOITA JA KYSY HINTAA');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Tuote on tilassa: SOITA JA KYSY HINTAA');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Ohitetaan uusi ominaisuus </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Listn uusi ominaisuus tuotteesta </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Pivitetn ominaisuudesta </strong>');

// meta tags
  define('TEXT_META_TAG_TITLE_INCLUDES','<strong>Mitk tuotteen tiedoista tulisi sisllytt metatiedoissa:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRODUCTS_NAME_STATUS','<strong>Tuotteen nimi:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_STATUS','<strong>Levyn nimi:</strong>'); // saattaa tarkoittaa mys levyn nime "title"
  define('TEXT_PRODUCTS_METATAGS_MODEL_STATUS','<strong>Malli:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRICE_STATUS','<strong>Hinta:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_TAGLINE_STATUS','<strong>Levyn nimi/"slogani":</strong>');
  define('TEXT_META_TAGS_TITLE','<strong>Metatietojen otsikko:</strong>');
  define('TEXT_META_TAGS_KEYWORDS','<strong>Metatiedon hakusanat:</strong>');
  define('TEXT_META_TAGS_DESCRIPTION','<strong>Metatiedon kuvaus:</strong>');
  define('TEXT_META_EXCLUDED', '<span class="alert">EI SISLLYTETTY</span>');

?>
