<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: products_price_manager.php 543 2004-11-13 19:19:29Z wilt $
//
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('HEADING_TITLE', 'Tuotteiden hinnanhallinta');
define('HEADING_TITLE_PRODUCT_SELECT','Valitse ryhm jossa on tuotteita joiden hintatietoja haluat muokata ...');

define('TABLE_HEADING_PRODUCTS', 'Tuotteet');
define('TABLE_HEADING_PRODUCTS_MODEL','Malli');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Tuotteen hinta/tarjous/alennus');
define('TABLE_HEADING_PRODUCTS_PERCENTAGE','Prosenttia');
define('TABLE_HEADING_AVAILABLE_DATE', 'Alkaa');
define('TABLE_HEADING_EXPIRES_DATE','Pttyy');
define('TABLE_HEADING_STATUS', 'Tila');
define('TABLE_HEADING_ACTION', 'Toiminto');

define('TEXT_PRODUCT_INFO', 'Tuotteen tiedot:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Tuotteen hintatiedot:');
define('TEXT_PRODUCTS_MODEL','Malli:');
define('TEXT_PRICE', 'Hinta');
define('TEXT_PRODUCT_AVAILABLE_DATE', 'Saatavilla:');
define('TEXT_PRODUCTS_STATUS', 'Tuotteen tila:');
define('TEXT_PRODUCT_AVAILABLE', 'Varastossa');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Loppu varastosta');

define('TEXT_PRODUCT_INFO_NONE', 'Valitse tuote ylpuolelta ...');
  define('TEXT_PRODUCT_IS_FREE','Tuote on ilmainen:');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','<br />*tuote merkitty ILMAISEKSI');
  define('TEXT_PRODUCT_IS_CALL','Kysy hintaa:');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','<br />*tuote merkitty "kysy hintaa"');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Hinnoiteltu ominaisuuksilla:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Kyll');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Ei');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','<br />*Nytettv hinta sislt halvimman ominaisuuksien hinnan plus pohjahinnan');
  define('TEXT_PRODUCTS_MIXED','Mrn minimi sekotetuilla ominaisuuksilla:');
  define('TEXT_PRODUCTS_MIXED_DISCOUNT_QUANTITY', 'Mralennus koskee sekoitettuja ominaisuuksia');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Mr vhintn:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Mr yksikk:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Mr enintn:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0= Rajoittamaton<br />1= Ei mr kentt/Enimmismr');

define('TEXT_FEATURED_PRODUCT_INFO', 'Esittelyss olevan tuotteen tiedot:');
define('TEXT_FEATURED_PRODUCT', 'Tuote:');
define('TEXT_FEATURED_EXPIRES_DATE', 'Vanhenee:');
define('TEXT_FEATURED_AVAILABLE_DATE', 'Voimassa alkaen:');
define('TEXT_FEATURED_PRODUCTS_STATUS', 'Esittelyn tila:');
define('TEXT_FEATURED_PRODUCT_AVAILABLE', 'Pll');
define('TEXT_FEATURED_PRODUCT_NOT_AVAILABLE', 'Pois plt');
define('TEXT_FEATURED_DISABLED', '<strong>HUOM: Esittelyss olevan tuotteen tiedot ovat joko pois plt, vanhentuneet tai eivt ole viel pll</strong>');

define('TEXT_SPECIALS_PRODUCT', 'Tuote:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Tarjoushinta:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Vanhenee:');
define('TEXT_SPECIALS_AVAILABLE_DATE', 'Voimassa alkaen:');
define('TEXT_SPECIALS_PRICE_TIP', '<b>Tarjouksien huomautukset:</b><ul><li>Voit ilmoittaa vhennettvn prosenttimrn tarjoushinta kentss, esimerkiksi: <b>20%</b></li><li>Jos ilmoitat uuden hinnan, desimaali erotin tytyy olla \'.\' (piste), esimerkiksi: <b>49.99</b></li><li>Jt vanhenemis kentt tyhjksi jos et halua ett tarjous pttyy automaattisesti</li></ul>'); 
define('TEXT_SPECIALS_PRODUCT_INFO', 'Tarjoustuotteen hintatiedot:');
define('TEXT_SPECIALS_PRODUCTS_STATUS', 'Tarjouksen tila:');
define('TEXT_SPECIALS_PRODUCT_AVAILABLE', 'Pll');
define('TEXT_SPECIALS_PRODUCT_NOT_AVAILABLE', 'Pois plt');
define('TEXT_SPECIALS_NO_GIFTS','Ei tarjouksia lahjakorteille');
define('TEXT_SPECIAL_DISABLED', '<strong>HUOM: Tarjoustuotteen tiedot ovat pois plt, vanhentuneet tai eivt viel voimassa</strong>');

define('TEXT_INFO_DATE_ADDED', 'Listty:');
define('TEXT_INFO_LAST_MODIFIED', 'Muokattu:');
define('TEXT_INFO_NEW_PRICE', 'Uusi hinta:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Alkuperinen hinta:');
define('TEXT_INFO_PERCENTAGE', 'Prosentti:');
define('TEXT_INFO_AVAILABLE_DATE', 'Voimassa alkaen:');
define('TEXT_INFO_EXPIRES_DATE', 'Vanhenee:');
define('TEXT_INFO_STATUS_CHANGE', 'Tilan muutos:');
define('TEXT_IMAGE_NONEXISTENT', 'Kuvaa ei ole olemassa');

define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Poista esittely');
define('TEXT_INFO_DELETE_INTRO', 'Haluatko varmasti poistaa tuotteen esittelyst?');

  define('TEXT_ATTRIBUTES_INSERT_INFO', '<strong>Mrit ominaisuuden asetukset ja paina "lis" tallentaaksesi muutokset</strong>');
  define('TEXT_PRICED_BY_ATTRIBUTES', 'Hinnoiteltu ominaisuuksilla');
  define('TEXT_PRODUCTS_PRICE', 'Tuotteen hinta: ');
  define('TEXT_SPECIAL_PRICE', 'Tarjoushinta: ');
  define('TEXT_SALE_PRICE', 'Ale hinta: ');
  define('TEXT_FREE', 'ILMAINEN');
  define('TEXT_CALL_FOR_PRICE', 'Kysy hintaa');

define('TEXT_ADD_ADDITIONAL_DISCOUNT', 'Lis ' . DISCOUNT_QTY_ADD . ' tyhj mralennus kentt:');
define('TEXT_BLANKS_INFO','Kaikki 0 mralennuskentt poistetaan');
define('TEXT_INFO_NO_DISCOUNTS', 'Mr alennuksia ei ole mritelty');
define('TEXT_PRODUCTS_DISCOUNT_QTY_TITLE', 'Alennus tasot');
define('TEXT_PRODUCTS_DISCOUNT','Alennus');
define('TEXT_PRODUCTS_DISCOUNT_QTY','Mr vhintn');
define('TEXT_PRODUCTS_DISCOUNT_PRICE','Alennuksen mr');
define('TEXT_PRODUCTS_DISCOUNT_TYPE','Tyyppi');

define('TEXT_PRODUCTS_DISCOUNT_PRICE_EACH','Laske hinta:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EXTENDED','Extended Price:'); //?
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EACH_TAX','Laske<br />hinta: &nbsp; verolla:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EXTENDED_TAX','Extended<br />Price: &nbsp; Taxed:');

define('TEXT_EACH','kpl');
define('TEXT_EXTENDED','yhteens');

define('TEXT_DISCOUNT_TYPE_INFO', 'Tuotteen alennuksen tiedot');
define('TEXT_DISCOUNT_TYPE','Alennustyyppi:');
define('TEXT_DISCOUNT_TYPE_FROM', 'Alennus hinnoiteltu:');

define('DISCOUNT_TYPE_DROPDOWN_0','Ei mitn');
define('DISCOUNT_TYPE_DROPDOWN_1','Prosentti');
define('DISCOUNT_TYPE_DROPDOWN_2','Lopullinen hinta');
define('DISCOUNT_TYPE_DROPDOWN_3','Summa pois');

define('DISCOUNT_TYPE_FROM_DROPDOWN_0','Hinta');
define('DISCOUNT_TYPE_FROM_DROPDOWN_1','Tarjous');

define('TEXT_UPDATE_COMMIT','Pivit ja hyvksy kaikki muutokset');

define('TEXT_PRODUCTS_TAX_CLASS', 'Verokanta:');

define('TEXT_INFO_MASTER_CATEGORIES_ID_WARNING', '<strong>Varoitus:</strong> Tuotteen todellinen ryhm ID# %s ei tsm sen tmnhetkiseen ryhmn ID# %s ja tuotetta ei ole linkitetty!');
define('TEXT_INFO_MASTER_CATEGORIES_CURRENT', ' Nykyinen ryhm ID# %s tsm tuotteen todelliseen ryhmn ID# %s');
define('TEXT_INFO_MASTER_CATEGORIES_ID_UPDATE_TO_CURRENT', 'Pivit tuotteen todellisen ryhmn ID# %s vastaamaan nykyist ryhm ID# %s');

define('PRODUCT_WARNING_UPDATE', 'Tee tarvittavat muutokset ja paina "pivit" tallentaaksesi');
define('PRODUCT_UPDATE_SUCCESS', 'Muutokset tuotteisiin on tallennettu!');
define('PRODUCT_WARNING_UPDATE_CANCEL', 'Muutokset hylttiin eik mitn tallennettu ...');
define('TEXT_INFO_EDIT_CAUTION', '<strong>Paina aloittaaksesi muokkaus ...</strong>');
define('TEXT_INFO_PREVIEW_ONLY', 'Esikatselu ... Tmnhetkiset tiedot ... Esikatselu');
define('TEXT_INFO_UPDATE_REMINDER', '<strong>Muokkaa tuotteen tietoja ja paina "pivit" tallentaaksesi muutokset</strong>');
?>