<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: discount_coupon.php 3253 2006-03-25 17:26:14Z birdbrain $
//
// Finnish translation by Pasi Rajala <pasi.rajala@jnt-finland.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('NAVBAR_TITLE', 'Alennuskuponki');
define('HEADING_TITLE', 'Alennuskuponki');

define('TEXT_INFORMATION', '');
define('TEXT_COUPON_FAILED', '<span class="alert important">%s</span> ei nyt olevan oikea lunastuskoodi. Yrit uudelleen.');

define('HEADING_COUPON_HELP', 'Apua alennuskupongin kyttn');
define('TEXT_CLOSE_WINDOW', 'Sulje ikkuna [x]');
define('TEXT_COUPON_HELP_HEADER', '<p class="bold">Alennuskuponkikoodi jonka olet syttnyt on mynnetty kyttjlle ');
define('TEXT_COUPON_HELP_NAME', '\'%s\'. </p>');
define('TEXT_COUPON_HELP_FIXED', '');
define('TEXT_COUPON_HELP_MINORDER', '');
define('TEXT_COUPON_HELP_FREESHIP', '');
define('TEXT_COUPON_HELP_DESC', '<p><span class="bold">Alennus:</span> %s</p><p class="smallText">Rajoituksia saattaa olla voimassa. Katso alta tarkemmat yksityiskohdat.</p>');
define('TEXT_COUPON_HELP_DATE', '<p>Kuponki on voimassa %s - %s vlisen aikana</p>');
define('TEXT_COUPON_HELP_RESTRICT', '<p class="biggerText bold">Alennuskupongin rajoitukset</p>');
define('TEXT_COUPON_HELP_CATEGORIES', '<p class="bold">Tuoteryhmrajoitukset:</p>');
define('TEXT_COUPON_HELP_PRODUCTS', '<p class="bold">Tuoterajoitukset:</p>');
define('TEXT_ALLOW', 'Salli');
define('TEXT_DENY', 'Kiell');
define('TEXT_NO_CAT_RESTRICTIONS', '<p>Tm kuponki on kytettviss kaikissa tuoteryhmiss.</p>');
define('TEXT_NO_PROD_RESTRICTIONS', '<p>Tm kuponki on kytettviss kaikkiin tuotteisiin.</p>');
define('TEXT_CAT_ALLOWED', ' (Kytettviss thn ryhmn)');
define('TEXT_CAT_DENIED', ' (Ei kytettviss thn ryhmn)');
define('TEXT_PROD_ALLOWED', ' (Kytettviss thn tuotteeseen)');
define('TEXT_PROD_DENIED', ' (Ei kytettviss thn tuotteeseen)');
// gift certificates cannot be purchased with Discount Coupons
define('TEXT_COUPON_GV_RESTRICTION','<p class="smallText">Alennuskuponkeja ei voi kytt ' . TEXT_GV_NAMES . 'in ostamiseen. Rajoitus 1 kuponki per tilaus.</p>');

define('TEXT_DISCOUNT_COUPON_ID_INFO', 'Hae kupongin tiedot ... ');
define('TEXT_DISCOUNT_COUPON_ID', 'Kupongin koodi: ');

define('TEXT_COUPON_GV_RESTRICTION_ZONES', 'Laskutusosoitetta koskee rajoituksia.');
?>
