<?php
/**
 * Authorize.net SIM Payment Module
 *
  * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: authorizenet.php 6641 2007-07-26 21:47:38Z drbyte $
 */
// Finnish translation by Pasi Rajala <pasi.rajala@jnt-finland.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_ADMIN_TITLE', 'Authorize.net (SIM)');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_CATALOG_TITLE', 'Luottokortti');  // Payment option title as displayed to the customer
  

  if (MODULE_PAYMENT_AUTHORIZENET_STATUS == 'True') {
	define('MODULE_PAYMENT_AUTHORIZENET_TEXT_DESCRIPTION', '<a target="_blank" href="https://account.authorize.net/">Authorize.net Kauppiaan sisnkirjautuminen</a>' . (MODULE_PAYMENT_AUTHORIZENET_TESTMODE != 'Production' ? '<br /><br />Testi Info:<br /><b>Automatic Approval Credit Card Numbers:</b><br />Visa#: 4007000000027<br />MC#: 5424000000000015<br />Discover#: 6011000000000012<br />AMEX#: 370000000000002<br /><br /><b>Note:</b> These credit card numbers will return a decline in live mode, and an approval in test mode.  Any future date can be used for the expiration date and any 3 or 4 (AMEX) digit number can be used for the CVV Code.<br /><br /><b>Automatic Decline Credit Card Number:</b><br /><br />Card #: 4222222222222<br /><br />This card number can be used to receive decline notices for testing purposes.<br /><br />' : ''));
  } else { 
	define('MODULE_PAYMENT_AUTHORIZENET_TEXT_DESCRIPTION', '<a target="_blank" href="http://reseller.authorize.net/application.asp?id=131345">Klikkaa tst luodaksesi tunnuksen</a><br /><br /><a target="_blank" href="https://account.authorize.net/">Klikkaa tst kirjautuaksesi sisn Authorize.net Kauppias alueelle</a><br /><br /><strong>Vaatimukset:</strong><br /><hr />*<strong>Authorize.net Account</strong> (see link above to signup)<br />*<strong>Authorize.net username and transaction key</strong> available from your Merchant Area');
  }

   define('MODULE_PAYMENT_AUTHORIZENET_TEXT_TYPE', 'Tyyppi:');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_CREDIT_CARD_OWNER', 'Luottokortinkortin Omistaja:');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_CREDIT_CARD_NUMBER', 'Luottokortin Numero:');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_CREDIT_CARD_EXPIRES', 'Luottokortin Vanhenemis Pivmr:');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_CVV', 'CVV Numero:');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_POPUP_CVV_LINK', 'Mik tm on?');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_JS_CC_OWNER', '* Luottokortin omistajan nimen tulee olla vhintn ' . CC_OWNER_MIN_LENGTH . ' merkki.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_JS_CC_NUMBER', '* Luottokortin numeron tulee olla vhintn ' . CC_NUMBER_MIN_LENGTH . ' merkki.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_JS_CC_CVV', '* Luottokortin takana oleva 3 tai 4 numeroinen CVV numero tytyy ilmoittaa.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_ERROR_MESSAGE', 'Luottokorttisi tietojen ksittelyss on tapahtunut virhe. Yrit uudelleen.');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_DECLINED_MESSAGE', 'Luottokorttisi hylttiin. Koita toista korttia tai ota pankkiisi yhteytt.');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_ERROR', 'Luottokortti virhe!');
?>
