<?php
if (!defined('IS_ADMIN_FLAG')) {
  die('Illegal Access');
}

/**
 * @package admin
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 4385 2006-09-04 04:10:48Z drbyte $
 */
 // Finnish translation by Pasi Rajala <pasi.rajala@jnt-finland.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
if (!defined('IS_ADMIN_FLAG'))
{
  die('Illegal Access');
}

// added defines for header alt and text
define('HEADER_ALT_TEXT', 'Yllpito - Powered by Zen Cart');
define('HEADER_LOGO_WIDTH', '200px');
define('HEADER_LOGO_HEIGHT', '70px');
define('HEADER_LOGO_IMAGE', 'logo.gif');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'en_US'
// on FreeBSD 4.0 I use 'en_US.ISO_8859-1'
// this may not work under win32 environments..
@setlocale(LC_TIME, 'fi_FI','fi_FI.utf8');
define('DATE_FORMAT_SHORT', '%d.%m.%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd.m.Y'); // this is used for date()
define('PHP_DATE_TIME_FORMAT', 'd.m.Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DATE_FORMAT_SPIFFYCAL', 'dd.MM.yyyy');  //Use only 'dd', 'MM' and 'yyyy' here in any order

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function zen_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
  }
}

// removed for meta tags
// page title
//define('TITLE', 'Zen Cart');

// include template specific meta tags defines
  if (file_exists(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');
//die(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// meta tags
define('ICON_METATAGS_ON', 'Meta tietoja mritelty');
define('ICON_METATAGS_OFF', 'Meta tietoja ei nritelty');
define('TEXT_LEGEND_META_TAGS', 'Mrtiellyt meta tiedot:');
define('TEXT_INFO_META_TAGS_USAGE', '<strong>HUOM:</strong> The Site/Tagline is your defined definition for your site in the meta_tags.php file.');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="fi"');

// charset for web pages and emails
define('CHARSET', 'iso-8859-15');

// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Yllpidon etusivu');
define('HEADER_TITLE_SUPPORT_SITE', 'Tukisivu');
define('HEADER_TITLE_ONLINE_CATALOG', 'Verkkokauppa');
define('HEADER_TITLE_VERSION', 'Versio');
define('HEADER_TITLE_LOGOFF', 'Kirjaudu ulos');
//define('HEADER_TITLE_ADMINISTRATION', 'Administration');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Lahjakortti');
  define('TEXT_GV_NAMES','Lahjakort');
  

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Lunastuskoodi');

// text for gender
define('MALE', 'Mies');
define('FEMALE', 'Nainen');

// text for date of birth example
define('DOB_FORMAT_STRING', 'dd.dd.yyyy');

// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION', 'Asetukset');
define('BOX_CONFIGURATION_MYSTORE', 'Kauppani');
define('BOX_CONFIGURATION_LOGGING', 'Loki');
define('BOX_CONFIGURATION_CACHE', 'Vlimuisti');

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', 'Modulit');
define('BOX_MODULES_PAYMENT', 'Maksumodulit');
define('BOX_MODULES_SHIPPING', 'Toimitusmodulit');
define('BOX_MODULES_ORDER_TOTAL', 'Vlisummamodulit');
define('BOX_MODULES_PRODUCT_TYPES', 'Tuotetyypit');

// categories box text in includes/boxes/catalog.php
define('BOX_HEADING_CATALOG', 'Kauppa');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Ryhmt/Tuotteet');
define('BOX_CATALOG_PRODUCT_TYPES', 'Tuotetyypit');
define('BOX_CATALOG_CATEGORIES_OPTIONS_NAME_MANAGER', 'Ominaisuuksien nimien hallinta');
define('BOX_CATALOG_CATEGORIES_OPTIONS_VALUES_MANAGER', 'Ominaisuuksien arvojen hallinta');
define('BOX_CATALOG_MANUFACTURERS', 'Valmistajat');
define('BOX_CATALOG_REVIEWS', 'Arvostelut');
define('BOX_CATALOG_SPECIALS', 'Tarjoukset');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Saapuvat tuotteet');
define('BOX_CATALOG_SALEMAKER', 'Alennuksen rakentaja');
define('BOX_CATALOG_PRODUCTS_PRICE_MANAGER', 'Hintojen hallinta');

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS', 'Asiakkaat');
define('BOX_CUSTOMERS_CUSTOMERS', 'Asiakkaat');
define('BOX_CUSTOMERS_ORDERS', 'Tilaukset');
define('BOX_CUSTOMERS_GROUP_PRICING', 'Hinnoitteluryhmt');
define('BOX_CUSTOMERS_PAYPAL', 'PayPal IPN');

// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'Alueet / Verot');
define('BOX_TAXES_COUNTRIES', 'Valtiot');
define('BOX_TAXES_ZONES', 'Alueet');
define('BOX_TAXES_GEO_ZONES', 'Aluemrittelyt');
define('BOX_TAXES_TAX_CLASSES', 'Verokannat');
define('BOX_TAXES_TAX_RATES', 'Veroarvot');

// reports box text in includes/boxes/reports.php
define('BOX_HEADING_REPORTS', 'Raportit');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Katsotut tuotteet');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Ostetut tuotteet');
define('BOX_REPORTS_ORDERS_TOTAL', 'Asiakkaiden ostot yhteens');
define('BOX_REPORTS_PRODUCTS_LOWSTOCK', 'Tuotesaldot');
define('BOX_REPORTS_CUSTOMERS_REFERRALS', 'Asiakkaiden suositukset');

// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'Tykalut');
define('BOX_TOOLS_ADMIN', 'Yllpidon asetukset');
define('BOX_TOOLS_TEMPLATE_SELECT', 'Ulkoasun valitsin');
define('BOX_TOOLS_BACKUP', 'Tietokannan varmuuskopiointi');
define('BOX_TOOLS_BANNER_MANAGER', 'Mainosten asetukset');
define('BOX_TOOLS_CACHE', 'Vlimuistin asetukset');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Mrit kieli');
define('BOX_TOOLS_FILE_MANAGER', 'Tiedostonhallinta');
define('BOX_TOOLS_MAIL', 'Lhet shkpostia');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Uutiskirjeiden ja tuoteseurannan asetukset');
define('BOX_TOOLS_SERVER_INFO', 'Palvelin/Versio tiedot');
define('BOX_TOOLS_WHOS_ONLINE', 'Tmnhetkiset kyttjt');
define('BOX_TOOLS_STORE_MANAGER', 'Kaupan asetukset');
define('BOX_TOOLS_DEVELOPERS_TOOL_KIT', 'Kehittjn tykalut');
define('BOX_TOOLS_SQLPATCH','Asenna SQL pivityksi');
define('BOX_TOOLS_EZPAGES','EZ-Pages');

define('BOX_HEADING_EXTRAS', 'Extrat');

// define pages editor files
define('BOX_TOOLS_DEFINE_PAGES_EDITOR','Define Pages muokkain');
define('BOX_TOOLS_DEFINE_MAIN_PAGE', 'Psivu');
define('BOX_TOOLS_DEFINE_CONTACT_US','Ota yhteytt meihin');
define('BOX_TOOLS_DEFINE_PRIVACY','Yksityisyysturvatiedote');
define('BOX_TOOLS_DEFINE_SHIPPINGINFO','Toimitusehdot');
define('BOX_TOOLS_DEFINE_CONDITIONS','Kyttehdot');
define('BOX_TOOLS_DEFINE_CHECKOUT_SUCCESS','Tilaus hyvksytty');
define('BOX_TOOLS_DEFINE_PAGE_2','Sivu 2');
define('BOX_TOOLS_DEFINE_PAGE_3','Sivu 3');
define('BOX_TOOLS_DEFINE_PAGE_4','Sivu 4');


// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION', 'Lokalisaatio');
define('BOX_LOCALIZATION_CURRENCIES', 'Valuutat');
define('BOX_LOCALIZATION_LANGUAGES', 'Kielet');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Tilauksen tilat');

// gift vouchers box text in includes/boxes/gv_admin.php
define('BOX_HEADING_GV_ADMIN', TEXT_GV_NAMES . 'it/Kupongit');
define('BOX_GV_ADMIN_QUEUE',  TEXT_GV_NAME . 'jono');
define('BOX_GV_ADMIN_MAIL', 'Lhet ' . TEXT_GV_NAME);
define('BOX_GV_ADMIN_SENT', 'Lhetetyt ' . TEXT_GV_NAMES . 'it');
define('BOX_COUPON_ADMIN','Kuponkien yllpito');

define('IMAGE_RELEASE', 'Lunasta ' . TEXT_GV_NAME);

// javascript messages
define('JS_ERROR', 'Lomakkeen ksittelyss tapahtui virheit!\nTee seuraavat korjaukset:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* Uudelle ominaisuudelle tarvitsee mritt hinta\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* Uudelle ominaisuudelle tulee mritt hinnan etuliite\n');

define('JS_PRODUCTS_NAME', '* Uusi tuote tarvitsee nimen\n');
define('JS_PRODUCTS_DESCRIPTION', '* Uusi tuote tarvitsee kuvauksen\n');
define('JS_PRODUCTS_PRICE', '* Uusi tuote tarvitsee hinnan arvon\n');
define('JS_PRODUCTS_WEIGHT', '* Uusi tuote tarvitsee painon arvon\n');
define('JS_PRODUCTS_QUANTITY', '* Uusi tuote tarvitsee mr arvon\n');
define('JS_PRODUCTS_MODEL', '* Uusi tuote tarvitsee mallin arvon\n');
define('JS_PRODUCTS_IMAGE', '* Uusi tuote tarvitsee kuvan\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* Tlle tuotteelle pit asettaa uusi hinta\n');

define('JS_GENDER', '* Sukupuoli tytyy valita.\n');
define('JS_FIRST_NAME', '* Etunimen tulee olla vhintn ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' merkki.\n');
define('JS_LAST_NAME', '* Sukunimen tulee olla vhintn ' . ENTRY_LAST_NAME_MIN_LENGTH . ' merkki.\n');
define('JS_DOB', '* Syntympivn tulee olla muodossa: xx/xx/xxxx (piv/kuukausi/vuosi).\n');
define('JS_EMAIL_ADDRESS', '* Shkpostiosoitteen tulee olla vhintn ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' merkki.\n');
define('JS_ADDRESS', '* Kotiosoitteen tulee olla vhintn ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' merkki.\n');
define('JS_POST_CODE', '* Postinumeron tulee olla vhintn ' . ENTRY_POSTCODE_MIN_LENGTH . ' merkki.\n');
define('JS_CITY', '* Kaupungin nimen tulee olla vhintn' . ENTRY_CITY_MIN_LENGTH . ' merkki.\n');
define('JS_STATE', '* Alue tytyy valita.\n');
define('JS_STATE_SELECT', '-- Valitse ylt --');
define('JS_ZONE', '* Tlle valtiolle tytyy valita alue.');
define('JS_COUNTRY', '* Valtio pit valita.\n');
define('JS_TELEPHONE', '* Puhelinnumerossa tulee olla vhintn ' . ENTRY_TELEPHONE_MIN_LENGTH . ' merkki.\n');
define('JS_PASSWORD', '* Salasanan ja salasanan vahvistuksen tulee olla vhintn ' . ENTRY_PASSWORD_MIN_LENGTH . ' merkki.\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Tilausta numerolla %s ei lytynyt!');

define('CATEGORY_PERSONAL', 'Henkilkohtainen');
define('CATEGORY_ADDRESS', 'Osoite');
define('CATEGORY_CONTACT', 'Yhteystiedot');
define('CATEGORY_COMPANY', 'Yritys');
define('CATEGORY_OPTIONS', 'Ominaisuudet');

define('ENTRY_GENDER', 'Sukupuoli:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">pakollinen</span>');
define('ENTRY_FIRST_NAME', 'Etunimi:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">vhintn ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' merkki</span>');
define('ENTRY_LAST_NAME', 'Sukunimi:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">vhintn ' . ENTRY_LAST_NAME_MIN_LENGTH . ' merkki</span>');
define('ENTRY_DATE_OF_BIRTH', 'Syntympiv:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(esim. 21/05/1970)</span>');
define('ENTRY_EMAIL_ADDRESS', 'Shkpostiosoite:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">vhintn ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' merkki</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">Shkpostiosoite on vrin!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">Shkpostiosoite on jo kytss!</span>');
define('ENTRY_COMPANY', 'Yrityksen nimi:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_PRICING_GROUP', 'Alennuksen hinnoitteluryhm');
define('ENTRY_STREET_ADDRESS', 'Katuosoite:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">vhintn ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' merkki</span>');
define('ENTRY_SUBURB', 'Lhi:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_POST_CODE', 'Postinumero:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">vhintn ' . ENTRY_POSTCODE_MIN_LENGTH . ' merkki</span>');
define('ENTRY_CITY', 'Kaupunki:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">vhintn ' . ENTRY_CITY_MIN_LENGTH . ' merkki</span>');
define('ENTRY_STATE', 'Alue:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">pakollinen</span>');
define('ENTRY_COUNTRY', 'Valtio:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_TELEPHONE_NUMBER', 'Puhelinnumero:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">vhintn ' . ENTRY_TELEPHONE_MIN_LENGTH . ' merkki</span>');
define('ENTRY_FAX_NUMBER', 'Faksinumero:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_NEWSLETTER', 'Uutiskirje:');
define('ENTRY_NEWSLETTER_YES', 'Tilattu');
define('ENTRY_NEWSLETTER_NO', 'Ei tilattu');
define('ENTRY_NEWSLETTER_ERROR', '');

// images
//define('IMAGE_ANI_SEND_EMAIL', 'Sending E-Mail');
define('IMAGE_BACK', 'Takaisin');
define('IMAGE_BACKUP', 'Varmuuskopio');
define('IMAGE_CANCEL', 'Peruuta');
define('IMAGE_CONFIRM', 'Hyvksy');
define('IMAGE_COPY', 'Kopioi');
define('IMAGE_COPY_TO', 'Kopioi kohteeseen');
define('IMAGE_DETAILS', 'Tiedot');
define('IMAGE_DELETE', 'Poista');
define('IMAGE_EDIT', 'Muokkaa');
define('IMAGE_EMAIL', 'Shkposti');
define('IMAGE_FILE_MANAGER', 'Tiedostohallinta');
define('IMAGE_ICON_STATUS_GREEN', 'Aktivoi');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Aseta aktiiviseksi');
define('IMAGE_ICON_STATUS_RED', 'Ei aktiivinen');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Aseta ei aktiiviseksi');
define('IMAGE_ICON_STATUS_RED_EZPAGES', 'Virhe -- liian monta URL/content types mritelty');
define('IMAGE_ICON_STATUS_RED_ERROR', 'Virhe');
define('IMAGE_ICON_INFO', 'Info');
define('IMAGE_INSERT', 'Lis');
define('IMAGE_LOCK', 'Lukitse');
define('IMAGE_MODULE_INSTALL', 'Asenna moduli');
define('IMAGE_MODULE_REMOVE', 'Poista moduli');
define('IMAGE_MOVE', 'Siirr');
define('IMAGE_NEW_BANNER', 'Uusi mainos');
define('IMAGE_NEW_CATEGORY', 'Uusi ryhm');
define('IMAGE_NEW_COUNTRY', 'Uusi valtio');
define('IMAGE_NEW_CURRENCY', 'Uusi valuutta');
define('IMAGE_NEW_FILE', 'Uusi tiedosto');
define('IMAGE_NEW_FOLDER', 'Uusi hakemisto');
define('IMAGE_NEW_LANGUAGE', 'Uusi kieli');
define('IMAGE_NEW_NEWSLETTER', 'Uusi uutiskirje');
define('IMAGE_NEW_PRODUCT', 'Uusi tuote');
define('IMAGE_NEW_SALE', 'Uusi alennus');
define('IMAGE_NEW_TAX_CLASS', 'Uusi verokanta');
define('IMAGE_NEW_TAX_RATE', 'Uusi veroarvo');
define('IMAGE_NEW_TAX_ZONE', 'Uusi veroalue');
define('IMAGE_NEW_ZONE', 'Uusi alue');
define('IMAGE_OPTION_NAMES', 'Ominaisuuksien nimien hallinta');
define('IMAGE_OPTION_VALUES', 'Ominaisuuksien arvojen hallinta');
define('IMAGE_ORDERS', 'Tilaukset');
define('IMAGE_ORDERS_INVOICE', 'Lasku');
define('IMAGE_ORDERS_PACKINGSLIP', 'Lhete');
define('IMAGE_PREVIEW', 'Esikatsele');
define('IMAGE_RESTORE', 'Palauta');
define('IMAGE_RESET', 'Reset');
define('IMAGE_SAVE', 'Tallenna');
define('IMAGE_SEARCH', 'Etsi');
define('IMAGE_SELECT', 'Valitse');
define('IMAGE_SEND', 'Lhet');
define('IMAGE_SEND_EMAIL', 'Lhet shkposti');
define('IMAGE_UNLOCK', 'Poista lukitus');
define('IMAGE_UPDATE', 'Pivit');
define('IMAGE_UPDATE_CURRENCIES', 'Pivit vaihtokurssit');
define('IMAGE_UPLOAD', 'Lataa palvelimelle');
define('IMAGE_TAX_RATES','Veroarvo');
define('IMAGE_DEFINE_ZONES','Mrit alueet');
define('IMAGE_PRODUCTS_PRICE_MANAGER', 'Tuotehintojen hallinta');
define('IMAGE_UPDATE_PRICE_CHANGES', 'Pivit hinnanmuutokset');
define('IMAGE_ADD_BLANK_DISCOUNTS','Lis ' . DISCOUNT_QTY_ADD . ' tyhj alennusmr');
define('IMAGE_CHECK_VERSION', 'Tarkista pivitykset');
define('IMAGE_PRODUCTS_TO_CATEGORIES', 'Usean ryhmn linkkien hallinta');

define('IMAGE_ICON_STATUS_ON', 'Tila - pll');
define('IMAGE_ICON_STATUS_OFF', 'Tila - poisplt');
define('IMAGE_ICON_LINKED', 'Tuote on linkitetty');

define('IMAGE_REMOVE_SPECIAL','Poista tarjoushintatiedot');
define('IMAGE_REMOVE_FEATURED','Poista esittelyss olevan tuotteen tiedot');
define('IMAGE_INSTALL_SPECIAL', 'Lis tarjoushintatieto');
define('IMAGE_INSTALL_FEATURED', 'Lis esittelyss olevan tuotteen tiedot');

define('ICON_PRODUCTS_PRICE_MANAGER','Tuotehintojen hallinta');
define('ICON_COPY_TO', 'Kopioi kohteeseen');
define('ICON_CROSS', 'Eptosi');
define('ICON_CURRENT_FOLDER', 'Nykyinen hakemisto');
define('ICON_DELETE', 'Poista');
define('ICON_EDIT', 'Muokkaa');
define('ICON_ERROR', 'Virhe');
define('ICON_FILE', 'Tiedosto');
define('ICON_FILE_DOWNLOAD', 'Lataa');
define('ICON_FOLDER', 'Hakemisto');
//define('ICON_LOCKED', 'Locked');
define('ICON_MOVE', 'Siirr');
define('ICON_PREVIOUS_LEVEL', 'Edellinen taso');
define('ICON_PREVIEW', 'Esikatsele');
define('ICON_RESET', 'Reset');
define('ICON_STATISTICS', 'Tilastot');
define('ICON_SUCCESS', 'Ehdota');
define('ICON_TICK', 'Tosi');
//define('ICON_UNLOCKED', 'Unlocked');
define('ICON_WARNING', 'Varoitus');

// constants for use in zen_prev_next_display function
define('TEXT_RESULT_PAGE', 'Sivu %s / %d');
define('TEXT_DISPLAY_NUMBER_OF_ADMINS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> yllpitjst)');
define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> mainoksesta)');
define('TEXT_DISPLAY_NUMBER_OF_CATEGORIES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> ryhmst)');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> valtiosta)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> asiakkaasta)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> valuutasta)');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> esiteltvst tuotteesta)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> kielest)');
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> valmistajasta)');
define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> uutiskirjeest)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> tilauksesta)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> tilauksen tilasta)');
define('TEXT_DISPLAY_NUMBER_OF_PRICING_GROUPS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> hintaryhmst)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> tuotteesta)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCT_TYPES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> tuote tyypist)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> odotetuista tuotteista)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> tuotearvostelusta)');
define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> alennuksesta)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> tarjoustuotteesta)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> verokannasta)');
define('TEXT_DISPLAY_NUMBER_OF_TEMPLATES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> ulkoasujen yhteydest)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> veroalueesta)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> veroarvosta)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> alueesta)');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');


define('TEXT_DEFAULT', 'oletus');
define('TEXT_SET_DEFAULT', 'Aseta oletukseksi');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Pakollinen</span>');

define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Virhe: Oletusvaluuttaa ei ole mritetty. Mrit oletusvaluutta menemll: Yllpidon tykalut->Lokalisointi->Valuutat');

define('TEXT_CACHE_CATEGORIES', 'Tuoteryhm laatikko');
define('TEXT_CACHE_MANUFACTURERS', 'Valmistajat laatikko');
define('TEXT_CACHE_ALSO_PURCHASED', '"Osti mys" moduli');

define('TEXT_NONE', '--none--');
define('TEXT_TOP', 'Yls');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Virhe: Kohdetta ei ole olemassa: %s');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Virhe: Kohteeseen ei pystytty kirjoittamaan: %s');
define('ERROR_FILE_NOT_SAVED', 'Virhe: Palvelimelle ladattua tiedostoa ei pystytty tallentamaan.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Virhe: Tiedoston tyyppi ei hyvksytty: %s');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Onnistui: Palvelimelle ladattu tiedosto tallennettu: %s');
define('WARNING_NO_FILE_UPLOADED', 'Varoitus: Tiedostoa ei ladattu palvelimelle.');
define('WARNING_FILE_UPLOADS_DISABLED', 'Virhe: Tiedostojen lataus palvelimelle on estetty php.ini tiedostossa.');
define('ERROR_ADMIN_SECURITY_WARNING', 'Varoitus: Yllpitotunnuksesi ei ole turvallinen ... Joko sinulla on yh oletus asetukset yllpitjn tunnukselle: Admin admin tai et ole poistanut tai muuttanut esittelyasetusta: demo demoonly<br />Tunnukset pitisi muuttaa vlittmsti turvallisuussyist<br />Mene Tykalut->Yllpitjn asetukset ja muuta tunnuksen ID:t ja salasanaa.<br />Yllpitosivuston turvallisuuden parantamisesta saat listietoja kansiosta /docs');
define('WARNING_DATABASE_VERSION_OUT_OF_DATE','Tietokantasi nytt tarvitsevan pivityst uudempaan versioon. Net nykyisen tietokannan version menemll Tykalut->Palvelimen tiedot.');
define('WARN_DATABASE_VERSION_PROBLEM','true'); //set to false to turn off warnings about database version mismatches
define('WARNING_ADMIN_DOWN_FOR_MAINTENANCE', '<strong>Varoitus:</strong> Sivusto on asetettu "Huoltokatkos" -tilaan ...<br />HUOM: Et voi testata maksu- ja toimitusmoduuleja sivun ollessa huoltokatkos -tilassa');
define('WARNING_BACKUP_CFG_FILES_TO_DELETE', 'Varoitus: Nm tiedostot tulisi poistaa turvallisuussyist: ');
define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Varoitus: Asennushakemisto on olemassa osoitteessa: ' . DIR_FS_CATALOG . 'zc_install. Poista tm kansio turvallisuussyist.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Varoitus: Sivun asetustiedosto: %sincludes/configure.php on luku/kirjoitus tilassa, tm on turvallisuusriski! - Aseta tiedosto vain-luku tilaan (read-only, CHMOD 644 tai 444 yleens). <a href="http://tutorials.zen-cart.com/index.php?article=90" target="_blank">Lue lis aiheesta</a>.');
define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'VAROITUS: Kielitiedostoa ei lytynyt: ');
define('ERROR_MODULE_REMOVAL_PROHIBITED', 'VIRHE: Modulin poisto kielletty: ');

define('_JANUARY', 'Tammikuu');
define('_FEBRUARY', 'Helmikuu');
define('_MARCH', 'Maaliskuu');
define('_APRIL', 'Huhtikuu');
define('_MAY', 'Toukokuu');
define('_JUNE', 'Keskuu');
define('_JULY', 'Heinkuu');
define('_AUGUST', 'Elokuu');
define('_SEPTEMBER', 'Syyskuu');
define('_OCTOBER', 'Lokakuu');
define('_NOVEMBER', 'Marraskuu');
define('_DECEMBER', 'Joulukuu');

define('TEXT_DISPLAY_NUMBER_OF_GIFT_VOUCHERS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> lahjakortista)');
define('TEXT_DISPLAY_NUMBER_OF_COUPONS', 'Nytetn <b>%d</b> - <b>%d</b> (<b>%d</b> kupongista)');

define('TEXT_VALID_PRODUCTS_LIST', 'Tuotelista');
define('TEXT_VALID_PRODUCTS_ID', 'Tuotteen ID');
define('TEXT_VALID_PRODUCTS_NAME', 'Tuotteen nimi');
define('TEXT_VALID_PRODUCTS_MODEL', 'Tuotteen malli');

define('TEXT_VALID_CATEGORIES_LIST', 'Ryhmlista');
define('TEXT_VALID_CATEGORIES_ID', 'Ryhmn ID');
define('TEXT_VALID_CATEGORIES_NAME', 'Ryhmn nimi');


define('DEFINE_LANGUAGE','Aseta kieli:');

define('BOX_ENTRY_COUNTER_DATE','Kvijlaskuri kynnistetty:');
define('BOX_ENTRY_COUNTER','Kvijlaskuri:');

// not installed
define('NOT_INSTALLED_TEXT','Ei asennettu');

// Product Options Values Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_VALUES','Ominaisuuksien arvojen jrjestelij ');

  define('TEXT_UPDATE_SORT_ORDERS_OPTIONS','<strong>Muuta ominaisuuksien jrjestyst oletusjrjestyksest</strong> ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_UPDATES','<strong>Pivit kaikien tuotteiden ominaisuuksien jrjestyst</strong><br />vastaamaan ominaisuuksien oletusjrjestyst:<br />');

// Product Options Name Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_NAME','Ominaisuuksien nimien jrjestelij');

// Attributes only
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_CONTROLLER','Ominaisuuksien hallinta');

// generic model
  define('TEXT_MODEL','Malli:');

// column controller
  define('BOX_TOOLS_LAYOUT_CONTROLLER','Sivulaatikoiden hallinta');

// check GV release queue and alert store owner
  define('SHOW_GV_QUEUE',true);
  define('TEXT_SHOW_GV_QUEUE','%s odottaa hyvksymist ');
  define('IMAGE_GIFT_QUEUE', TEXT_GV_NAME . ' Jono');
  define('IMAGE_ORDER','Jrjestys');

  define('BOX_TOOLS_EMAIL_WELCOME','Tervetuliaisshkposti');

  define('IMAGE_DISPLAY','Nyt');
  define('IMAGE_UPDATE_SORT','Pivit lajittelujrjestyst');
  define('IMAGE_EDIT_PRODUCT','Muokkaa tuotetta');
  define('IMAGE_EDIT_ATTRIBUTES','Muokkaa ominaisuuksia');
  define('TEXT_NEW_PRODUCT', 'Tuote on ryhmss: &quot;%s&quot;');
  define('IMAGE_OPTIONS_VALUES','Ominaisuuksien nimet ja arvot');
  define('TEXT_PRODUCTS_PRICE_MANAGER','PRODUCTS PRICE MANAGER');
  define('TEXT_PRODUCT_EDIT','EDIT PRODUCT');
  define('TEXT_ATTRIBUTE_EDIT','EDIT ATTRIBUTES');
  define('TEXT_PRODUCT_DETAILS','VIEW DETAILS');

// sale maker
  define('DEDUCTION_TYPE_DROPDOWN_0', 'Vhenn mr');
  define('DEDUCTION_TYPE_DROPDOWN_1', 'Prosentti');
  define('DEDUCTION_TYPE_DROPDOWN_2', 'Uusi hinta');

// Min and Units
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Vhintn:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Yksikk:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','Korissa:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Lis:');

  define('TEXT_PRODUCTS_MIX_OFF','*Sekoitus pois plt');
  define('TEXT_PRODUCTS_MIX_ON','*Sekoitus pll');

// search filters
  define('TEXT_INFO_SEARCH_DETAIL_FILTER','Haun suodatin: ');
  define('HEADING_TITLE_SEARCH_DETAIL','Haku: ');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS', 'Etsi tuotteita - Erittele pilkulla');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS_NAME_MODEL', 'Hae tuotteita nimell/mallilla');

  define('PREV_NEXT_PRODUCT', 'Tuotteet: ');
  define('TEXT_CATEGORIES_STATUS_INFO_OFF', '<span class="alert">*Ryhm ei ole kytss</span>');
  define('TEXT_PRODUCTS_STATUS_INFO_OFF', '<span class="alert">*Tuote ei ole kytss</span>');


// admin demo
  define('ADMIN_DEMO_ACTIVE','Yllpidon esittelytila on kytss. Jotkin asetukset eivt ole kytss');
  define('ADMIN_DEMO_ACTIVE_EXCLUSION','Yllpidon esittelytila on kytss. Jotkin asetukset eivt ole kytss - <strong>HUOM: Yllpidon ohitus pll</strong>');
  define('ERROR_ADMIN_DEMO','Yllpidon esittelytila on kytss ... jotkin valitsemistasi toiminnoista ovat poissa kytst');

// Version Check notices
  define('TEXT_VERSION_CHECK_NEW_VER','Uusi versio saatavilla v');
  define('TEXT_VERSION_CHECK_NEW_PATCH','Uusi pivitys saatavilla: v');
  define('TEXT_VERSION_CHECK_PATCH','pivitys');
  define('TEXT_VERSION_CHECK_DOWNLOAD','Lataa tlt');
  define('TEXT_VERSION_CHECK_CURRENT','Asennettu versio Zen Cartista&trade; nytt olevan ajantasalla.');

// downloads manager
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_DOWNLOADS_MANAGER', 'Nytetn <b>%d</b> to <b>%d</b> (<b>%d</b> downloads)');
define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_DOWNLOADS_MANAGER', 'Latausten hallinta');

define('BOX_CATALOG_FEATURED','Tuotteet esittelyss');

define('ERROR_NOTHING_SELECTED', 'Et valinnut mitn ... Muutoksia ei tehty');
define('TEXT_STATUS_WARNING','<strong>HUOM:</strong> tila asetetaan automaattisesti pll/pois kun pivmri on asetettu');

define('TEXT_LEGEND_LINKED', 'Linkitetty tuote');
define('TEXT_MASTER_CATEGORIES_ID','Tuotteen todellinen ryhm:');
define('TEXT_LEGEND', 'LEGEND: ');
define('TEXT_LEGEND_STATUS_OFF', 'Tila: Pois plt ');
define('TEXT_LEGEND_STATUS_ON', 'Tila: Pll ');

define('TEXT_INFO_MASTER_CATEGORIES_ID', '<strong>HUOM: Tuotteen todellinen ryhm mritt tuotteen hinnan mikli tuoteryhmhinnoittelu on kytss</strong>');
define('TEXT_YES', 'Yes');
define('TEXT_NO', 'No');

// shipping error messages
define('ERROR_SHIPPING_CONFIGURATION', '<strong>Toimitusasetuksissa on virheit!</strong>');
define('ERROR_SHIPPING_ORIGIN_ZIP', '<strong>Varoitus:</strong> Kaupan postinumeroa ei ole mritelty. Mene Asetukset->Toimitukset/pakkaus ja mrit postinumero.');
define('ERROR_ORDER_WEIGHT_ZERO_STATUS', '<strong>Varoitus:</strong> Ilmaistoimituksen painorajaksi on mritelty 0 ja Ilmaistoimitusmodulia ei ole aktivoitu');
define('ERROR_USPS_STATUS', '<strong>Varoitus:</strong> USPS toimitusmodulista puuttuu joko kyttjnimi tai se on asetettu TEST -tilaan eik PRODUCTION -tilaan, eik se tmn vuoksi toimi<br />Jos et voi noutaa USPS toimituskulu hintoja, ota yhteytt USPS:n aktivoidaksesi Web Tools tilin tuotantoympristpalvelimelta. 1-800-344-7779 tai icustomercare@usps.com');

define('ERROR_SHIPPING_MODULES_NOT_DEFINED', 'HUOM: Et ole ottanut kyttn yhtn toimitusmodulia. Voit aktivoida toimitusmoduleita menemll Modulit->Toimitusmodulit.');
define('ERROR_PAYMENT_MODULES_NOT_DEFINED', 'HUOM: Et ole ottanut kyttn yhtn maksumodulia. Voit aktivoida maksumoduleita menemll Modulit->Maksumodulit.');

// text pricing
define('TEXT_CHARGES_WORD','Laske veloitus:');
define('TEXT_PER_WORD','<br />Hinta per sana: ');
define('TEXT_WORDS_FREE',' Ilmaista sanaa ');
define('TEXT_CHARGES_LETTERS','Laskettu veloitus:');
define('TEXT_PER_LETTER','<br />Hinta per kirjain: ');
define('TEXT_LETTERS_FREE',' Ilmaista kirjainta ');
define('TEXT_ONETIME_CHARGES','*Kertamaksut = ');
define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*Kertamaksut = ');
define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Ominaisuuksien mralennus');
define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','MÄÄRÄ');
define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','HINTA');
define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Ominaisuuksien mralennuksien kertamaksut');
define('TEXT_CATEGORIES_PRODUCTS', 'Valitse ryhm jossa on tuotteita ... Tai liiku tuotteiden vlill');
define('TEXT_PRODUCT_TO_VIEW', 'Valitse tuote ja paina nyt ...');

define('TEXT_INFO_SET_MASTER_CATEGORIES_ID', 'Epkelpo isntryhymn ID');
define('TEXT_INFO_ID', ' ID# ');
define('TEXT_INFO_SET_MASTER_CATEGORIES_ID_WARNING', '<strong>Varoitus:</strong> Tm tuote on linkitetty useaan ryhmn mutta sille ei ole asetettu isntryhm!');

define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Tuote on Kysy hintaa');
define('PRODUCTS_PRICE_IS_FREE_TEXT','Tuote on ilmainen');

define('TEXT_PRODUCT_WEIGHT_UNIT','g'); //changed from kg tp g fr better function

// min, max, units
define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING', 'Enintn:');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Sst:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% pois');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;pois');
// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Alennus:&nbsp;');

// Rich Text / HTML resources
define('TEXT_HTML_EDITOR_NOT_DEFINED','Jos kytss ei ole HTML editoria tai jos JavaScript on poistettu kytst, voit sytt kenttn HTML-koodia suoraan.');
define('TEXT_WARNING_HTML_DISABLED','<span class = "main">Huom: Kytss on muotoilemattoman (text-only) shkpostin tuki. Jos haluat lhett HTML-muotoiltua shkpostia sinun tytyy asettaa "kyt MIME HTML" plle shkpostinasetuksissa</span>');
define('TEXT_WARNING_CANT_DISPLAY_HTML','<span class = "main">Huom: Kytss on muotoilemattoman (text-only) shkpostin tuki. Jos haluat lhett HTML-muotoiltua shkpostia sinun tytyy asettaa "kyt MIME HTML" plle shkpostinasetuksissa</span>');
define('TEXT_EMAIL_CLIENT_CANT_DISPLAY_HTML',"Net tmn tekstin koska lhetimme sinulle shkpostin HTML muodossa, mutta shkpostiohjelmasi ei pysty nyttmn HTML muotoisia shkposteja.");
define('ENTRY_EMAIL_PREFERENCE','Shkpostin toimitusmuoto:');
define('ENTRY_EMAIL_FORMAT_COMMENTS','Valinnat "ei koskaan" tai "optout" poistavat KAIKKI shkpostinlhetykset pois kytst, mukaanlukien tilausvahvistuksen.');
define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
define('ENTRY_EMAIL_TEXT_DISPLAY','TEXT-Only');
define('ENTRY_EMAIL_NONE_DISPLAY','Ei koskaan');
define('ENTRY_EMAIL_OPTOUT_DISPLAY','Ei uutiskirjett valinneille');
define('ENTRY_NOTHING_TO_SEND','Viesti ei sisll yhtn teksti');
 define('EMAIL_SEND_FAILED','VIRHE: Eponnistuttiin viestin lhettmisess osoitteeseen: "%s" <%s> aiheella: "%s"');

  define('EDITOR_NONE', 'Pelkk teksti');
  define('TEXT_EDITOR_INFO', 'Tekstinmuokkain');
  define('ERROR_EDITORS_FOLDER_NOT_FOUND', 'Olet valinnut HTML-muokkaimen \'Kaupan asetukset\' valikoosa mutta \'/editors/\' hakemistoa ei lydetty. Poista HTML-muokkain kytst tai siirr muokkaimen tiedostot \''.DIR_WS_CATALOG.'editors/\' hakemistoon!');
  define('TEXT_CATEGORIES_PRODUCTS_SORT_ORDER_INFO', 'Ryhmien/tuotteiden jrjestys: ');
  define('TEXT_SORT_PRODUCTS_SORT_ORDER_PRODUCTS_NAME', 'Tuotteiden lajittelujrjestys, Tuotteen nimi');
  define('TEXT_SORT_PRODUCTS_NAME', 'Tuotteen nimi');
  define('TEXT_SORT_PRODUCTS_MODEL', 'Tuotteen malli');
  define('TEXT_SORT_PRODUCTS_QUANTITY', 'Tuotteen mr+, Tuotteen nimi');
  define('TEXT_SORT_PRODUCTS_QUANTITY_DESC', 'Tuotteen mr-, Tuotteen nimi');
  define('TEXT_SORT_PRODUCTS_PRICE', 'Tuotteen hinta+, Tuotteen nimi');
  define('TEXT_SORT_PRODUCTS_PRICE_DESC', 'Tuotteen hinta-, Tuotteen nimi');
  define('TEXT_SORT_CATEGORIES_SORT_ORDER_PRODUCTS_NAME', 'Ryhmien lajittelujrjestys, Ryhmn nimi');
  define('TEXT_SORT_CATEGORIES_NAME', 'Ryhmn nimi');



  define('TABLE_HEADING_YES','Kyll');
  define('TABLE_HEADING_NO','Ei');
  define('TEXT_PRODUCTS_IMAGE_MANUAL', '<br /><strong>Tai kirjoita palvelimella olevan kuvan tiedostonimi:</strong>');
  define('TEXT_IMAGES_OVERWRITE', '<br /><strong>Korvaa palvelimella oleva kuva?</strong>');
  define('TEXT_IMAGE_OVERWRITE_WARNING','Varoitus: Tiedoston nimi on pivitetty, mutta tiedostoa ei korvattu ');
  define('TEXT_IMAGES_DELETE', '<strong>Poista kuva?</strong> HUOM: Poistaa kuvan tuotteelta, mutta ei poista kuvatiedostoa palvelimelta:');
  define('TEXT_IMAGE_CURRENT', 'Kuvan nimi: ');

  define('ERROR_DEFINE_OPTION_NAMES', 'Varoitus: Yhtn ominaisuuden nime ei ole mritelty');
  define('ERROR_DEFINE_OPTION_VALUES', 'Varoitus: Yhtn ominaisuuden arvoa ei ole mritelty');
  define('ERROR_DEFINE_PRODUCTS', 'Varoitus: Yhtn tuotetta ei ole mritelty');
  define('ERROR_DEFINE_PRODUCTS_MASTER_CATEGORIES_ID', 'Varoitus: Tlle tuotteelle ei ole asetettu isntryhm');

  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_ON','Add include SubCategories'); // EI
  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_OFF','Add without SubCategories'); // EI

  define('BUTTON_PREVIOUS_ALT','Edellinen tuote');
  define('BUTTON_NEXT_ALT','Seuraava tuote');

  define('BUTTON_PRODUCTS_TO_CATEGORIES', 'Tuotelinkityksen hallinta');
  define('BUTTON_PRODUCTS_TO_CATEGORIES_ALT', 'Kopioi tuote useaan eri ryhmn');

  define('TEXT_INFO_OPTION_NAMES_VALUES_COPIER_STATUS', 'Kaikki globaalit kopiointi,lisys ja poisto -toiminnot ovat poissa kytst');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_ON', 'Nyt globaalit ominaisuudet');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_OFF', 'Piilota globaalit ominaisuudet');

// moved from categories and all product type language files
  define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Virhe: Tuotetta ei pystyt linkittmn samaan ryhmn.');
  define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Virhe: Kuvahakemistoon ei pysty kirjoittamaan: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Virhe: Kuvahakemistoa ei ole olemassa: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Virhe: Ryhm ei voi siirt sen omaan ala-ryhmn.');
  define('ERROR_CANNOT_MOVE_PRODUCT_TO_CATEGORY_SELF', 'Virhe: Tuotetta ei voi siirt uudestaan ryhmn jossa se on tai jossa on kopio siit.');
  define('ERROR_CATEGORY_HAS_PRODUCTS', 'Virhe: Ryhmss on tuotteita!<br /><br />Vaikka nin voidaan tehd vliaikaisesti rakentaessa ryhmi ... Ryhmiss tulee olla joko tuotteita tai ryhmi, mutta ei molempia!');
  define('SUCCESS_CATEGORY_MOVED', 'Onnistui! Ryhm on siirretty ...');
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_CATEGORY_SELF', 'Virhe: Tuotetta ei voi siirt samaan ryhmn! ID#');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'VAROITUS: EZ-PAGES HEADER - Nytetn vain yllpitjn IP-osoitteelle');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'VAROITUS: EZ-PAGES FOOTER - Nytetn vain yllpitjn IP-osoitteelle');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'VAROITUS: EZ-PAGES SIDEBOX - Nytetn vain yllpitjn IP-osoitteelle');


// moved from product types
// warnings on Virtual and Always Free Shipping
  define('TEXT_VIRTUAL_PREVIEW','Varoitus: Tm tuote on asetettu tilaan: Ilmainen toimitus ja ohita toimitusosoitteen valinta<br />Toimitustietoja ei kysyt kun kaikki tilatut tuotteet ovat merkattu virtuaalisiksi');
  define('TEXT_VIRTUAL_EDIT','Varoitus: Tm tuote on asetettu tilaan: Ilmainen toimitus ja ohita toimitusosoitteen valinta<br />Toimitustietoja ei kysyt kun kaikki tilatut tuotteet ovat merkattu virtuaalisiksi');
  define('TEXT_FREE_SHIPPING_PREVIEW','Varoitus: Tm tuote on asetettu tilaan: Ilmainen toimitus, toimitusosoite tarvitaan<br />Ilmaistoimitus modulia tarvitaan kun kaikki tilauksen tuotteet ovat asetettu tilaan: Aina ilmainen toimitus');
  define('TEXT_FREE_SHIPPING_EDIT','Varoitus: Tm tuote on asetettu tilaan: Ilmainen toimitus, toimitusosoite tarvitaan<br />Ilmaistoimitus modulia tarvitaan kun kaikki tilauksen tuotteet ovat asetettu tilaan: Aina ilmainen toimitus');

// admin activity log warnings
  define('WARNING_ADMIN_ACTIVITY_LOG_DATE', 'VAROITUS: Yllpitjien seuranta loki tiedostossa on yli kaksi kuukautta vanhoja merkintj. Loki tulisi siisti ... ');
  define('WARNING_ADMIN_ACTIVITY_LOG_RECORDS', 'VAROITUS: Yllpitjien seuranta lokitiedostossa on yli 50000 merkint. Loki tulisi siisti ... ');
  define('RESET_ADMIN_ACTIVITY_LOG', 'Mene Tykalut->Kaupan asetukset ja valitse Tyhjenn yllpidon seurantaloki');

  define('CATEGORY_HAS_SUBCATEGORIES', 'HUOM: Ryhmss on ala-ryhmi<br />Tuotteita ei voi list');

  define('WARNING_WELCOME_DISCOUNT_COUPON_EXPIRES_IN', 'VAROITUS! Tervetuliais shkpostin alennuskuponki vanhenee %s pivn pst');

///////////////////////////////////////////////////////////
// include additional files:
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_EMAIL_EXTRAS);
  include(zen_get_file_directory(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/', FILENAME_OTHER_IMAGES_NAMES, 'false'));
