<?php
/**
 * @package admin
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: attributes_controller.php 15883 2010-04-11 16:41:26Z wilt $
 */ 
// Finnish translation by Pasi Rajala <pasi.rajala@jnt-finland.fi>
 /*
 * Zen Cart version 1.3.9h -
 * @Finnish Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('HEADING_TITLE', 'LUOKKA: ');

define('HEADING_TITLE_OPT', 'Tuotteen ominaisuudet');
define('HEADING_TITLE_VAL', 'Ominaisuuden arvot');
define('HEADING_TITLE_ATRIB', 'Ominaisuuksien hallinta');
define('HEADING_TITLE_ATRIB_SELECT','Valitse tuote jonka ominaisuuksia haluat katsoa ...');

define('TEXT_PRICES_AND_WEIGHTS', 'Hinnat ja painot');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR', 'Hintakerroin: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET', 'Erotus: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_ONETIME', 'Kertamaksu:');

define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_ONETIME', 'Kertamaksun erotus: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET_ONETIME', 'Erotus: ');

define('TABLE_HEADING_ATTRIBUTES_QTY_PRICES', 'Ominaisuuden mralennus:');
define('TABLE_HEADING_ATTRIBUTES_QTY_PRICES_ONETIME', 'Ominaisuuden kertamaksun mralennus:');

define('TABLE_HEADING_ATTRIBUTES_PRICE_WORDS', 'Hinta per sana:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_WORDS_FREE', '- Ilmaista sanaa:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS', 'Hinta per kirjain:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS_FREE', '- Ilmaista kirjainta:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Tuotteen nimi');
define('TABLE_HEADING_OPT_NAME', 'Ominaisuuden nimi');
define('TABLE_HEADING_OPT_VALUE', 'Ominaisuuden arvo');
define('TABLE_HEADING_OPT_PRICE', 'Hinta');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Etuliite');
define('TABLE_HEADING_ACTION', 'Toiminto');
define('TABLE_HEADING_DOWNLOAD', 'Ladattavat tuotteet:');
define('TABLE_TEXT_FILENAME', 'Tiedostonimi:');
define('TABLE_TEXT_MAX_DAYS', 'Piv voimassa:');
define('TABLE_TEXT_MAX_COUNT', 'Latauksia enintn:');
define('TABLE_HEADING_OPT_DISCOUNTED','Alennus');
define('TABLE_HEADING_PRICE_BASE_INCLUDED','Pohja');
define('TABLE_HEADING_PRICE_TOTAL','Yhteens|Disc: Onetime:');
define('TEXT_WARNING_OF_DELETE', 'Thn ominaisuuteen on liitetty tuotteita ja arvoja - sen poistaminen ei ole turvallista.');
define('TEXT_OK_TO_DELETE', 'Thn ominaisuuteen ei ole liitetty tuotteita tai arvoja - se voidaan poistaa turvallisesti.');
define('TEXT_OPTION_ID', 'Ominaisuuden ID');
define('TEXT_OPTION_NAME', 'Ominaisuuden nimi');

define('ATTRIBUTE_WARNING_DUPLICATE','Ominaisuus on jo olemassa - Ominaisuutta ei listty'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Ominaisuus on jo olemassa - Ominaisuutta ei muutettu'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Ominaisuuden vaihtoehdon tyyppi ja ominaisuuden arvo eivt tsm - Omianisuutta ei listty'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Ominaisuuden vaihtoehdon tyyppi ja ominaisuuden arvo eivt tsm - Ominaisuutta ei muutettu'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Ominaisuuden nimi listty mahdollisesti kahteen kertaan'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Ominaisuuden arvo listty mahdollisesti kahteen kertaan'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','EDITING'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','DELETING'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','ADDING NEW ATTRIBUTES'); // title
define('TEXT_DOWNLOADS_DISABLED','HUOM: Lataukset on poistettu kytst');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Piv:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Enintn:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Lajittelujrjestys');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Oletusjrjestys');
  define('TEXT_SORT',' Jrjestys: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Etuliite');
  define('TABLE_HEADING_OPT_WEIGHT','Paino');
  define('TABLE_HEADING_OPT_SORT_ORDER','Jrjestys');
  define('TABLE_HEADING_OPT_DEFAULT','Oletus');

  define('TABLE_HEADING_OPT_TYPE', 'Ominaisuuden tyyppi'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Koko');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Enintn');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Rivi');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Kommentit');

  define('TEXT_OPTION_VALUE_COMMENTS','Kommentit: ');
  define('TEXT_OPTION_VALUE_SIZE','Nyttkoko: ');
  define('TEXT_OPTION_VALUE_MAX','Maksimipituus: ');

  define('TEXT_ATTRIBUTES_IMAGE','Ominaisuuden kuva:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Ominaisuuden kuvan hakemisto:');

  define('TEXT_ATTRIBUTES_FLAGS','Ominaisuuden<br />asetukset:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Used For<br />Display Purposes Only:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Ominaisuus on ilmainen<br />kun tuote on ilmainen:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Oletusominaisuus<br />joka merkataan valituksi:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Tuotteen alennus koskee<br />mys ominaisuutta:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Sisllyt perushinnassa kun<br />tuote hinnoitellaan ominaisuuksilla');
  define('TEXT_ATTRIBUTES_REQUIRED','Ominaisuutta tarvitaan<br />teksti varten:');

  define('LEGEND_BOX','Selitteet:');
  define('LEGEND_KEYS','OFF/ON');
  define('LEGEND_ATTRIBUTES_DISPLAY_ONLY', 'Vain nytt varten');
  define('LEGEND_ATTRIBUTES_IS_FREE', 'Ilmainen');
  define('LEGEND_ATTRIBUTES_DEFAULT', 'Oletus');
  define('LEGEND_ATTRIBUTE_IS_DISCOUNTED', 'Alennettu');
  define('LEGEND_ATTRIBUTE_PRICE_BASE_INCLUDED','Pohjahinta');
  define('LEGEND_ATTRIBUTES_REQUIRED','Pakollinen');
  define('LEGEND_ATTRIBUTES_IMAGES','Kuva');
  define('LEGEND_ATTRIBUTES_DOWNLOAD','Hyvksytty/ei hyvksytty<br />tiedostonimi');

  define('TEXT_ATTRIBUTES_UPDATE_SORT_ORDER','on ennakkoon');
  define('TEXT_PRODUCTS_LISTING','Tiedot tuotteelle: ');
  define('TEXT_NO_PRODUCTS_SELECTED','Yhtn tuotetta ei ole valittu');
  define('TEXT_NO_ATTRIBUTES_DEFINED','Yhtn ominaisuutta ei ole mritelty tuotteelle ID#');

  define('TEXT_PRODUCTS_ID','Tuotteen ID#');
  define('TEXT_ATTRIBUTES_DELETE','poista kaikki');
  define('TEXT_ATTRIBUTES_COPY_PRODUCTS','Kopioi tuotteeseen');
  define('TEXT_ATTRIBUTES_COPY_CATEGORY','Kopioi ryhmn');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Ominaisuuden muutokset tuotteelle ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Poista <strong>KAIKKI</strong> ominaisuudet tuotteelta:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Kopioi ominaisuudet toiseen tuotteeseen tai kokonaiseen ryhmn tuotteesta:<br />');

  define('TEXT_ATTRIBUTES_COPY_TO_PRODUCTS','TUOTE');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Kopioi ominaisuudet toiseen <strong>tuotteeseen</strong> tuotteesta ID#');
  define('TEXT_INFO_ATTRIBUTES_FEATURE_COPY_TO','Valitse tuote johon haluat kopioida kaikki ominaisuudet:');

  define('TEXT_ATTRIBUTES_COPY_TO_CATEGORY','LUOKKA');
  define('TEXT_INFO_ATTRIBUTES_FEATURE_CATEGORIES_COPY_TO','Valitse ryhm johon haluat kopioida kaikki ominaisuudet:');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Kopioi kaikki ominaisuudet <strong>ryhmn</strong> tuotteisiin tuotteesta ID#');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Mit olemassaoleville omianisuuksille tulisi tehd?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Poista</strong> vanhat ja kopioi uudet ominaisuudet');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Pivit</strong> vanhojen asetukset ja hinnat ja lis sitten uudet');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Lis</strong> vain uudet ominaisuudet');

  define('SUCCESS_PRODUCT_UPDATE_SORT','Lajittelujrjestyst on muutettu onnistuneesti tuotteelle ID# ');
  define('SUCCESS_PRODUCT_UPDATE_SORT_NONE','Ei ominaisuuksia joiden lajittelujrjestyst muuttaa tuotteelle ID# ');
  define('SUCCESS_ATTRIBUTES_DELETED','Ominaisuudet on poistettu');
  define('SUCCESS_ATTRIBUTES_UPDATE','Ominaisuudet on pivitetty');

  define('WARNING_PRODUCT_COPY_TO_CATEGORY_NONE','Ryhm ei ole mritelty kopiointia varten');
  define('TEXT_PRODUCT_IN_CATEGORY_NAME',' - ryhmss: ');

  define('TEXT_DELETE_ALL_ATTRIBUTES','Oletko varma ett haluat poistaa kaikki ominaisuudet tuotteelta ID# ');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Ohitetaan uusi ominaisuus </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Listn uusia ominaisuuksia kohteesta </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Pivitetn ominaisuudesta </strong>');

// preview
  define('TEXT_ATTRIBUTES_PREVIEW','ESIKATSELU ATTRIBUTTIT');
  define('TEXT_ATTRIBUTES_PREVIEW_DISPLAY','ESIKATSELU ATTRIBUTTIT ID#');
  define('TEXT_PRODUCT_OPTIONS', '<strong>Valitse:</strong>');

  define('TEXT_ATTRIBUTES_INSERT_INFO', '<strong>Mrit ominaisuuden asetukset ja paina Lis</strong>');
  define('TEXT_PRICED_BY_ATTRIBUTES', 'Hinnoiteltu ominaisuuksien mukaan');
  define('TEXT_PRODUCTS_PRICE', 'Tuotteen hinta: ');
  define('TEXT_SPECIAL_PRICE', 'Tarjoushinta: ');
  define('TEXT_SALE_PRICE', 'Alennushinta: ');
  define('TEXT_FREE', 'ILMAINEN');
  define('TEXT_CALL_FOR_PRICE', 'Kysy hintaa');
  define('TEXT_SAVE_CHANGES','pivitt ja tallentaa muutokset:');

  define('TEXT_INFO_ID', 'ID#');
  define('TEXT_INFO_ALLOW_ADD_TO_CART_NO', 'l laita koriin');

  define ('TEXT_DELETE_ATTRIBUTES_OPTION_NAME_VALUES','Vahvista poisto Tuote vaihtoehto arvot valinnan nimi ...');
   define ('TEXT_INFO_PRODUCT_NAME','<strong> Tuotteen nimi:</ strong>');
   define ('TEXT_INFO_PRODUCTS_OPTION_NAME','<strong> vaihtoehtoista nime: </ strong>');
   define ('TEXT_INFO_PRODUCTS_OPTION_ID','<strong> ID </ strong>');
   define ('SUCCESS_ATTRIBUTES_DELETED_OPTION_NAME_VALUES','Kaikki optio-arvoihin varten vaihtoehtoinen nimi ');
?>