<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: coupon_admin.php 3665 2006-05-28 15:01:11Z ajeh $
//
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('TOP_BAR_TITLE', 'Tilastot');
define('HEADING_TITLE', 'Alennuskupongit');
define('HEADING_TITLE_STATUS', 'Tila: ');
define('TEXT_CUSTOMER', 'Asiakas:');
define('TEXT_COUPON', 'Kupongin nimi:');
define('TEXT_COUPON_ALL', 'Kaikki kupongit');
define('TEXT_COUPON_ACTIVE', 'Aktiiviset kupongit');
define('TEXT_COUPON_INACTIVE', 'Passiiviset kupongit');
define('TEXT_SUBJECT', 'Otsikko:');
define('TEXT_UNLIMITED', 'Rajoittamaton');
define('TEXT_FROM', 'Lhettj:');
define('TEXT_FREE_SHIPPING', 'Ilmainen toimitus');
define('TEXT_MESSAGE', 'Viesti:');
define('TEXT_RICH_TEXT_MESSAGE','Muotoilun sisltv viesti:');
define('TEXT_SELECT_CUSTOMER', 'Valitse asiakas');
define('TEXT_ALL_CUSTOMERS', 'Kaikki asiakkaat');
define('TEXT_NEWSLETTER_CUSTOMERS', 'Kaikille uutiskirjeen tilaajille');
define('TEXT_CONFIRM_DELETE', 'Oletko varma ett haluat poistaa tmn kupongin?');
define('TEXT_SEE_RESTRICT', 'Sislt rajoituksia');

define('TEXT_COUPON_ANNOUNCE','Annamme sinulle alennuskuponki kauppaamme, olkaa hyv!');

define('TEXT_TO_REDEEM', 'Voit lunastaa alennuskupongin kassalla. Kirjoittakaa koodi sille varattuun kenttn ja painakaa "lunasta" painiketta.');
define('TEXT_IN_CASE', ' jos ongelmia ilmaantuu. ');
define('TEXT_VOUCHER_IS', 'Kupongin koodi on ');
define('TEXT_REMEMBER', 'l hvit kupongin koodia, pid koodi tallessa jotta voit hyty tst tarjouksesta.');
define('TEXT_VISIT', 'Vieraille kaupassamme osoitteessa %s');
define('TEXT_ENTER_CODE', ' ja ilmoita koodi ');
define('TEXT_COUPON_HELP_DATE', '<p><p>Kuponki on voimassa %s - %s</p></p>');
define('HTML_COUPON_HELP_DATE', '<p><p>Kuponki on voimassa %s - %s</p></p>');

define('TABLE_HEADING_ACTION', 'Toiminto');

define('CUSTOMER_ID', 'Asiakkaan ID');
define('CUSTOMER_NAME', 'Asiakkaan nimi');
define('REDEEM_DATE', 'Lunastuspiv');
define('IP_ADDRESS', 'IP Osoite');

define('TEXT_REDEMPTIONS', 'Lunastuksia');
define('TEXT_REDEMPTIONS_TOTAL', 'Yhteens');
define('TEXT_REDEMPTIONS_CUSTOMER', 'Tlle asiakkaalle');
define('TEXT_NO_FREE_SHIPPING', 'Ei ilmaista toimitusta');

define('NOTICE_EMAIL_SENT_TO', 'Huom: Shkposti lhetetty osoitteeseen: %s');
define('ERROR_NO_CUSTOMER_SELECTED', 'Virhe: Asiakasta ei ole valittu.');
define('ERROR_NO_SUBJECT', 'Virhe: Aihetta ei ole valittu.');

define('COUPON_NAME', 'Kupongin nimi');
//define('COUPON_VALUE', 'Kupongin arvo');
define('COUPON_AMOUNT', 'Kupongin arvo');
define('COUPON_CODE', 'Kupongin koodi');
define('COUPON_STARTDATE', 'Voimassa alkaen');
define('COUPON_FINISHDATE', 'Vanhenee');
define('COUPON_FREE_SHIP', 'Ilmainen toimitus');
define('COUPON_DESC', 'Kupongin kuvaus <br />(Nytetn asiakkaalle)');
define('COUPON_MIN_ORDER', 'Tilausmr vhintn');
define('COUPON_USES_COUPON', 'Kyttkerrat kupongille');
define('COUPON_USES_USER', 'Kytt per asiakas');
define('COUPON_PRODUCTS', 'Tuotteet joihin kuponkia voi kytt');
define('COUPON_CATEGORIES', 'Ryhmt joihin kuponkia voi kytt');
define('VOUCHER_NUMBER_USED', 'Kyttkerrat');
define('DATE_CREATED', 'Luontipiv');
define('DATE_MODIFIED', 'Muokkauspiv');
define('TEXT_HEADING_NEW_COUPON', 'Luo uusi kuponki');
define('TEXT_NEW_INTRO', 'Tyt uutta kuponkia koskevat tiedot.<br />');
define('COUPON_ZONE_RESTRICTION', 'Kupongin aluerajoitus: ');
define('TEXT_COUPON_ZONE_RESTRICTION', 'Kupongin aluerajoitus ei ole pakollinen.');

define('ERROR_NO_COUPON_AMOUNT', 'Kupongille ei ole annettu arvoa');
define('ERROR_NO_COUPON_NAME', 'Kupongille ei ole annettu nime ');
define('ERROR_COUPON_EXISTS', 'Annettu koodi on jo kytss');


define('COUPON_NAME_HELP', 'Lyhyt nimi kupongille');
define('COUPON_AMOUNT_HELP', 'Kupongin alennuksen mr (arvo). Voidaan ilmoittaa joko summana rahassa (esim: 25) tai alennusprosenttina (esim: 25%).');
define('COUPON_CODE_HELP', 'Voit sytt oman koodin thn, tai jtt kentn tyhjksi jolloin koodi luodaan automaattisesti.');
define('COUPON_STARTDATE_HELP', 'Pivmr josta alkaen kuponki on voimassa');
define('COUPON_FINISHDATE_HELP', 'Pivmr jolloin kuponki vanhenee');
define('COUPON_FREE_SHIP_HELP', 'Kuponki oikeuttaa ilmaiseen kuljetukseen. Huom. Tm korvaa kupongin arvon mutta kunnioittaa minimi tilausmr');
define('COUPON_DESC_HELP', 'Kupongin kuvaus jonka asiakas nkee');
define('COUPON_MIN_ORDER_HELP', 'Tilauksen arvon on oltava vhintn thn kenttn sytetty summa ennenkuin kuponkia voidaan kytt');
define('COUPON_USES_COUPON_HELP', 'Mr kuinka monta kertaa kuponkia voidaan kytt yhteens.');
define('COUPON_USES_USER_HELP', 'Mr kuinka monta kertaa sama asiakas voi kytt kuponkia. Jos kentt on tyhj, ei kyttkertoja rajoiteta');
define('COUPON_PRODUCTS_HELP', 'Lista tuotteiden numeroista joihin tt kuponkia voi kytt, eroteltuna pilkulla.');
define('COUPON_CATEGORIES_HELP', 'Lista tuoteryhmist joihin kuponkia voi kytt, eroteltuna pilkulla. ');
define('COUPON_BUTTON_PREVIEW', 'Esikatsele');
define('COUPON_BUTTON_CONFIRM', 'Hyvksy');
define('COUPON_BUTTON_BACK', 'Takaisin');
define('COUPON_ACTIVE', 'Tila');
define('COUPON_START_DATE', 'Voimassa alkaen');
define('COUPON_EXPIRE_DATE', 'Vanhenee');
define('ERROR_DISCOUNT_COUPON_WELCOME', 'Kuponkia ei voida poistaa kytst. Tm kuponki on uuden asiakkaan tervetuliaisalennuskuponki<br /><br />Vaihda tervetuliaisalennuskuponkia ennen poistamista. Katso Yllpito->Asetukset->GV Coupons');
define('SUCCESS_COUPON_DISABLED', 'Kuponki on poistettu kytst onnistuneesti ...');
define('TEXT_COUPON_NEW', 'kyt UUTTA alennuskupongin koodia:');
define('ERROR_DISCOUNT_COUPON_DUPLICATE', 'VAROITUS! Kuponki on jo olemassa ... Kuponkia ei luotu koodilla: ');
define('TEXT_CONFIRM_COPY', 'Oletko varma ett haluat kopioida tmn alennuskupongin toiseen alennuskuponkiin?');
define('SUCCESS_COUPON_DUPLICATE', 'Alennuskuponki on monistettu onnistuneesti ...<br /><br />Varmista kupongin nimi ja pivmrt ...');
?>