<?php
/**
 * @package admin
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: customers.php 6352 2007-05-20 21:05:01Z drbyte $
 */
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('HEADING_TITLE', 'Asiakkaat');

define('TABLE_HEADING_ID', 'ID#');
define('TABLE_HEADING_FIRSTNAME', 'Etunimi');
define('TABLE_HEADING_LASTNAME', 'Sukunimi');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Tunnus luotu');
define('TABLE_HEADING_LOGIN', 'Kirjautunut sisn viimeksi');
define('TABLE_HEADING_ACTION', 'Toiminto');
define('TABLE_HEADING_PRICING_GROUP', 'Hintaryhm');
define('TABLE_HEADING_AUTHORIZATION_APPROVAL', 'Hyvksytty');
define('TABLE_HEADING_GV_AMOUNT', TEXT_GV_NAME . ' varat');

define('TEXT_DATE_ACCOUNT_CREATED', 'Tunnus luotu:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Muokattu:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Kirjautunut sisn viimeksi:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Sisnkirjautumiskertoja:');
define('TEXT_INFO_COUNTRY', 'Valtio:');
define('TEXT_INFO_NUMBER_OF_REVIEWS', 'Arvosteluja:');
define('TEXT_DELETE_INTRO', 'Oletko varma ett haluat poistaa asiakkaan?');
define('TEXT_DELETE_REVIEWS', 'Poista asiakkaan %s arvostelut');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Poista asiakas');
define('TYPE_BELOW', 'Kirjoita alle');
define('PLEASE_SELECT', 'Valitse');
define('TEXT_INFO_NUMBER_OF_ORDERS', 'Tilauksien mr:');
define('TEXT_INFO_LAST_ORDER','Viimeksi tilannut:');
define('TEXT_INFO_ORDERS_TOTAL', 'Yhteens:');
define('CUSTOMERS_REFERRAL', 'Asiakkaan suositukset<br />ensimminen alennuskuponki');

define('ENTRY_NONE', 'Ei yhtn');

define('TABLE_HEADING_COMPANY','Yritys');

define('CUSTOMERS_AUTHORIZATION', 'Asiakkaan tunnuksen hyvksymisen tila');
define('CUSTOMERS_AUTHORIZATION_0', 'Hyvksytty');
define('CUSTOMERS_AUTHORIZATION_1', 'Odottaa - Ei voi selata sivuja');
define('CUSTOMERS_AUTHORIZATION_2', 'Odottaa - Voi selata sivuja, mutta ei ne hintoja');
define('CUSTOMERS_AUTHORIZATION_3', 'Odottaa - Voi selata sivuja ja nkee hinnat, mutta ei voi ostaa mitn');
define('CUSTOMERS_AUTHORIZATION_4', 'Estetty - Ei voi kirjautua sisn tai ostaa.');
define('ERROR_CUSTOMER_APPROVAL_CORRECTION1', 'Varoitus: Kauppasi vaatii asiakkaan hyvksymist ennenkuin asiakas voi selata sivuja. Asiakas on asetettu tilaan: Odottaa hyvskymist - Ei voi selata sivuja');
define('ERROR_CUSTOMER_APPROVAL_CORRECTION2', 'Varoitus: Kauppasi vaatii asiakkaan hyvksymist ennenkuin asiakas voi nhd tuotteiden hinnat. Asiakas on asetettu tilaan: Odottaa hyvskymist - Voi selata sivuja, mutta ei ne hintoja');

define('EMAIL_CUSTOMER_STATUS_CHANGE_MESSAGE', 'Asiakastunnuksesi tila on pivitetty. Kiitos asioinnista kanssamme. ');
define('EMAIL_CUSTOMER_STATUS_CHANGE_SUBJECT', 'Asiakastunnuksen tila on pivitetty');

define('ADDRESS_BOOK_TITLE', 'Osoitekirjan sislt');
define('PRIMARY_ADDRESS', '(ensisijainen osoite)');
define('TEXT_MAXIMUM_ENTRIES', '<span class="coming"><strong>HUOM:</strong></span> Osoitekirjassa voi olla enintn %s osoitetta.');
define('TEXT_INFO_ADDRESS_BOOK_COUNT', ' | 1 / ');
?>