<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_name_manager.php 2181 2005-10-20 18:37:16Z ajeh $
//
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('HEADING_TITLE_OPT', 'Tuotteen ominaisuudet');
define('HEADING_TITLE_VAL', 'Ominaisuuden arvot');
define('HEADING_TITLE_ATRIB', 'Tuotteen ominaisuudet');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Tuotteen nimi');
define('TABLE_HEADING_OPT_NAME', 'Ominaisuuden nimi');
define('TABLE_HEADING_OPT_VALUE', 'Ominaisuuden arvo');
define('TABLE_HEADING_OPT_PRICE', 'Hinta');
define('TABLE_HEADING_OPT_PRICE_PREFIX', '+/-');
define('TABLE_HEADING_ACTION', 'Toiminto');
define('TABLE_HEADING_DOWNLOAD', 'Ladattavat tuotteet:');
define('TABLE_TEXT_FILENAME', 'Tiedostonimi:');
define('TABLE_TEXT_MAX_DAYS', 'Pivi vanhenemiseen:');
define('TABLE_TEXT_MAX_COUNT', 'Latauksia enintn:');

define('TEXT_WARNING_OF_DELETE', 'Thn ominaisuuteen on yhdistetty tuotteita ja arvoja - sit ei ole turvallista poistaa.');
define('TEXT_OK_TO_DELETE', 'Thn ominaisuuteen ei ole yhdistetty tuotteita - se voidaan poistaa turvallisesti.<br />Varoitus: Mys kaikki ominaisuuden arvot poistetaan!');
define('TEXT_OPTION_ID', 'Ominaisuuden ID');
define('TEXT_OPTION_NAME', 'Ominaisuuden nimi');
define('TABLE_HEADING_OPT_DISCOUNTED','Alennettu'); // ?!?!?!

define('ATTRIBUTE_WARNING_DUPLICATE','Ominaisuus on jo olemassa - Ominaisuutta ei listty'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Ominaisuus on jo olemassa - Ominaisuutta ei muutettu'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Ominaisuuden nimi ja arvo eivt tsm - Ominaisuutta ei listty'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Ominaisuuden nimi ja arvo eivt tsm - Ominaisuutta ei muutettu'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Mahdollisesti olemassa oleva ominaisuuden nimi listty'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Mahdollisesti olemassa oleva ominaisuuden arvo listty'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','MUOKATAAN'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','POISTETAAN'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','LISTN UUSI OMINAISUUS'); // title
define('TEXT_DOWNLOADS_DISABLED','HUOM: Tiedostolataukset eivt ole kytss');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Piv:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Enintn:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Lajittelujrjestys');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Oletusjrjestys');
  define('TEXT_SORT',' Jrjestys: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','+/-');
  define('TABLE_HEADING_OPT_WEIGHT','Paino');
  define('TABLE_HEADING_OPT_SORT_ORDER','Lajittelujrjestys');
  define('TABLE_HEADING_OPT_DEFAULT','Oletus');

  define('TABLE_HEADING_YES','Kyll');
  define('TABLE_HEADING_NO','Ei');

  define('TABLE_HEADING_OPT_TYPE', 'Ominaisuuden tyyppi'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Koko');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Enintn');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Rivej');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Kommentit');

  define('TEXT_OPTION_VALUE_COMMENTS','Kommentit: ');
  define('TEXT_OPTION_VALUE_ROWS', 'Rivej: ');
  define('TEXT_OPTION_VALUE_SIZE','Nyettv pituus: ');
  define('TEXT_OPTION_VALUE_MAX','Pituus enintn: ');

  define('TEXT_ATTRIBUTES_IMAGE','Ominaisuuden kuva:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Ominaisuuden kuvan hakemisto:');

  define('TEXT_ATTRIBUTES_FLAGS','Ominaisuuden<br />asetukset:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Kytetn<br />vain nyteeksi:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Ominaisuus on ilmainen<br />kun tuote on ilmainen:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Oletus ominaisuus<br />joka on merkattu valituksi:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Kyt samoja alennuksia<br />kuin tuotteella:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Lis pohjahintaan<br />kun tuote on hinnoiteltu ominaisuuksilla');

  define('TEXT_PRODUCT_OPTIONS_INFO','<strong>HUOM: Muokkaa tuotteen ominaisuuksien nimi tehdksesi muita asetuksia</strong>');

// updates
define('ERROR_PRODUCTS_OPTIONS_VALUES', 'VAROITUS: Tuotteita ei lytnyt ... mitn ei pivitetty');

define('TEXT_SELECT_PRODUCT', ' Valitse tuote');
define('TEXT_SELECT_CATEGORY', ' Valitse ryhm');
define('TEXT_SELECT_OPTION', 'Valitse ominaisuuden nimi');

// add
define('TEXT_OPTION_VALUE_ADD_ALL', '<br /><strong>Lis KAIKKI ominaisuuksien arvot KAIKILLE tuotteille joille on mritelty ominaisuuden nimi</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_ALL', 'Pivit KAIKKI olemassa olevat tuotteet joilla on ainakin YKSI ominaisuuden arvo ja lis KAIKKI ominaisuuden arvot joita mritellyll ominaisuuden nimell on');
define('SUCCESS_PRODUCTS_OPTIONS_VALUES', 'Ominaisuuksia pivitetty ');

define('TEXT_OPTION_VALUE_ADD_PRODUCT', '<br /><strong>Lis KAIKKI ominaisuuksien arvot YHDEN tuotteen ominaisuuteen nimell</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_PRODUCT', 'Pivit YHT tuotetta jolle on mritelty ainakin YKSI ominaisuuden arvo ja lis KAIKKI ominaisuuden arvot joita mritellyll ominaisuuden nimell on');

define('TEXT_OPTION_VALUE_ADD_CATEGORY', '<br /><strong>Add ALL Option Values to ONE Category of products for Option Name</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_CATEGORY', 'Update ONE Category of products, when the product has at least ONE Option Value and Add ALL Option Values in an Option Name');

define('TEXT_COMMENT_OPTION_VALUE_ADD_ALL', '<strong>NOTE:</strong> Sort order will be set to the default Option Value Sort Order for these products');

// delete
define('TEXT_OPTION_VALUE_DELETE_ALL', '<br /><strong>Delete ALL Option Values to ALL products for Option Name</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Update ALL existing products that have at least ONE Option Value and Delete ALL Option Values in an Option Name');

define('TEXT_OPTION_VALUE_DELETE_PRODUCT', '<br /><strong>Delete ALL Option Values to ONE products for Option Name</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_PRODUCT', 'Update ONE product that has at least ONE Option Value and Delete ALL Option Values in an Option Name');

define('TEXT_OPTION_VALUE_DELETE_CATEGORY', '<br /><strong>Delete ALL Option Values to ONE Category of products for Option Name</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_CATEGORY', 'Update ONE Category of products, when the product has at least ONE Option Value and Delete ALL Option Values in an Option Name');

define('TEXT_COMMENT_OPTION_VALUE_DELETE_ALL', '<strong>HUOM:</strong> Kaikki ominaisuuden nimen arvot poistetaan valituilta tuotteilta. Ominaisuuden arvon asetuksia ei poisteta.');

define('TEXT_OPTION_VALUE_COPY_ALL', '<strong>Kopioi KAIKKI ominaisuuden arvot toiseen ominaisuuden nimeen</strong>');
define('TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Kaikki ominaisuuden arvot kopioidaan ominaisuudesta toiseen');
define('TEXT_SELECT_OPTION_FROM', 'Kopioi ominaisuudesta: ');
define('TEXT_SELECT_OPTION_TO', 'Kopioi kaikki ominaisuuden arvot ominaisuuteen nimelt: ');
define('SUCCESS_OPTION_VALUES_COPIED', 'Kopiointi onnistui! ');
define('ERROR_OPTION_VALUES_COPIED', 'Virhe - Ominaisuuden arvoa ei voi kopioida samaan ominaisuuteen! ');
define('ERROR_OPTION_VALUES_NONE', 'Virhe - Ominaisuudella ei ole yhtn arvoa mritelty. Kopiointia ei suoritettu! ');
define('TEXT_WARNING_BACKUP', 'Varoitus: Ota aina tietokannasta varmuuskopio ennenkuin teet laajoja muutoksia');

define('TEXT_OPTION_ATTRIBUTE_IMAGES_PER_ROW', 'Ominaisuuden kuvia per rivi: ');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE', 'Ominaisuuden valintaruudun tyyli: ');
define('TEXT_OPTION_ATTIBUTE_MAX_LENGTH', '<strong>HUOM: Rivit, Nytettv pituus ja enimmispituus koskee vain teksti ominaisuuksia:</strong><br />');
define('TEXT_OPTION_IMAGE_STYLE', '<strong>Tyylit:</strong>');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_0', '0= Kuvat ominaisuuksien nimien alla');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_1', '1= Valintaruutu, Kuva ja ominaisuuden arvo');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_2', '2= Valintaruutu, ominaisuuden nimi ja kuva alapuolella');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_3', '3= Ominaisuuden arvo kuvan ja valintaruudun alla');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_4', '4= Kuva yll, ominaisuuden arvo keskell ja valintaruutu alla');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_5', '5= Valintaruutu yll, kuva keskell ja ominaisuuden arvo alla');
?>