<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: specials.php 3788 2006-06-17 17:08:48Z ajeh $
//
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('HEADING_TITLE', 'Tarjoukset');

define('TABLE_HEADING_PRODUCTS', 'Tuotteet');
define('TABLE_HEADING_PRODUCTS_MODEL','Malli');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Tuotteen Hinta/Tarjous/Alennus');
define('TABLE_HEADING_PRODUCTS_PERCENTAGE','Prosenttia');
define('TABLE_HEADING_AVAILABLE_DATE', 'Alkaen');
define('TABLE_HEADING_EXPIRES_DATE','Pttyy');
define('TABLE_HEADING_STATUS', 'Tila');
define('TABLE_HEADING_ACTION', 'Toiminto');

define('TEXT_SPECIALS_PRODUCT', 'Tuote:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Tarjoushinta:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Pttyy:');
define('TEXT_SPECIALS_AVAILABLE_DATE', 'Alkaen:');
define('TEXT_SPECIALS_PRICE_TIP', '<b>Tarjouksien huomautukset:</b><ul><li>Voit ilmoittaa vhennettvn prosenttimrn tarjoushinta kentss, esimerkiksi: <b>20%</b></li><li>Jos ilmoitat uuden hinnan, desimaali erotin tytyy olla \'.\' (piste), esimerkiksi: <b>49.99</b></li><li>Jt vanhenemis kentt tyhjksi jos et halua ett tarjous pttyy automaattisesti</li></ul>');
define('TEXT_INFO_DATE_ADDED', 'Listty:');
define('TEXT_INFO_LAST_MODIFIED', 'Muokattu:');
define('TEXT_INFO_NEW_PRICE', 'Uusi hinta:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Alkuperinen hinta:');
define('TEXT_INFO_DISPLAY_PRICE', 'Nytettv hinta:<br />');
define('TEXT_INFO_AVAILABLE_DATE', 'Alkaen:');
define('TEXT_INFO_EXPIRES_DATE', 'Vanhenee:');
define('TEXT_INFO_STATUS_CHANGE', 'Tilan muutos:');
define('TEXT_IMAGE_NONEXISTENT', 'Ei kuvaa');

define('TEXT_INFO_HEADING_DELETE_SPECIALS', 'Poista tarjous');
define('TEXT_INFO_DELETE_INTRO', 'Haluatko varmasti poistaa tuotteen tarjouksen?');

define('SUCCESS_SPECIALS_PRE_ADD', 'Tarjouksen ennakkolisys onnistui ... tarkasta hinta ja pivmrt ...');
define('WARNING_SPECIALS_PRE_ADD_EMPTY', 'Varoitus: Tuote ID puuttuu ... mitn ei listty ...');
define('WARNING_SPECIALS_PRE_ADD_DUPLICATE', 'Varoitus: Tuotteelle on jo mritelty tarjous ... mitn ei listty ...');
define('WARNING_SPECIALS_PRE_ADD_BAD_PRODUCTS_ID', 'Varoitus: Virheellinen tuote ID ... mitn ei listty ...');
define('TEXT_INFO_HEADING_PRE_ADD_SPECIALS', 'Lis uusi tarjous manuaalisesti tuotenumeron perusteella');
define('TEXT_INFO_PRE_ADD_INTRO', 'Kun tietokannan koko on suuri, voit ksin list tuotteita tarjoukseen tuote ID:n perusteella<br /><br />Tm on paras tapa list tuotteita kun sivun latausaika on liian pitk tai kun alasvetovalikossa on paljon tuotteita joista valita.');
define('TEXT_PRE_ADD_PRODUCTS_ID', 'Kirjoita ennakkoon listtvn tuotteen ID: ');
define('TEXT_INFO_MANUAL', 'Tarjouksen lisminen tuote ID numerolla');
?>