<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2006 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: sqlpatch.php 4138 2006-08-14 05:56:44Z drbyte $
//
// Translated by Joni Borgstrm <joni.borgstrom@it-idea.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
  define('HEADING_TITLE','Suorita SQL kysely ');
  define('HEADING_WARNING','VARMISTA ETT OLET TEHNYT TYDELLISEN VARMISTUSKOPION TIETOKANNASTA ENNEN KUIN SUORITAT SQL KYSELYN');
  define('HEADING_WARNING2','Jos olet asentamassa kolmannen osapuolen tekem lisosaa, teet sen omalla vastuullasi.<br />Zen Cart&trade; ei ota vastuuta kolmansien osapuolien toimittamista lisosista. Testaa ennen ajamista tuotantokantaan!');
  define('TEXT_QUERY_RESULTS','Kyselyn tulos:');
  define('TEXT_ENTER_QUERY_STRING','Syt kysely <br />joka ajetaan:&nbsp;&nbsp;<br /><br />Varmista ett<br />lopussa on ;');
  define('TEXT_QUERY_FILENAME','Tuo tiedostosta:');
  define('ERROR_NOTHING_TO_DO','Virhe: Ei toimitoa - ei kysely tai kysely-tiedostoa mriteltyn.');
  define('TEXT_CLOSE_WINDOW', '[ sulje ikkuna ]');
  define('SQLPATCH_HELP_TEXT','SQLPATCH tykalu antaa sinun asentaa jrjetelmn pivityksi, syttmll SQL koodia suoraan tekstialue-laatikkoon '.
  							  'sivulla, tai voit tuoda koodi-tiedoston (.SQL).<br />' .
  							  'Kun valmistelet koodia kytettvksi tll tykalulla, L lis taulun alkuun tietokannan nime, koska tm tykalu '.
  							  'lis automaattisesti tarvittavat alkuosat, perustuen asetuksiin jotka on laitettu '.
  							  'admin/includes/configure.php tiedostoon (DB_PREFIX mritys).<br /><br />' .
  							  'Komennot jotka sytetn tai tuodaan tiedostosta, voivat alkaa seuraavilla komennoilla ja niiden TYTYY olla ISOLLA kirjoitettu:'.
  							  '<br /><ul><li>DROP TABLE IF EXISTS</li><li>CREATE TABLE</li><li>INSERT INTO</li><li>INSERT IGNORE INTO</li><li>ALTER TABLE</li>' .
                              '<li>UPDATE (vain yksi taulu)</li><li>UPDATE IGNORE (vain yksi taulu)</li><li>DELETE FROM</li><li>DROP INDEX</li><li>CREATE INDEX</li>' .
                              '<br /><li>SELECT </li></ul>' . 
'<h2>Monipuolisemmat toiminnot</h2>Seuraavat komennot ovat kytss monipuolisempiin toimintoihin:<br />
Ajaaksesi useampia komentoja yhdess, siten ett ne tulkitaan yhdeksi komennoksi, tarvitsee sinun kytt komentoa: "<code>#NEXT_X_ROWS_AS_ONE_COMMAND:xxx</code>" .<br />
Jos suoritat tmn tiedoston phpMyAdmin-ohjelmalla tai vastaavalla, "#NEXT..." komentoa ei ajeta ja koodi toimii mys siell.<br />
<br /><strong>HUOMIO: </strong>SELECT.... FROM... ja LEFT JOIN komennoissa pit olla "FROM" tai "LEFT JOIN" omalla rivilln jotta tietokannan nimi listn taulun nimen eteen.<br /><br />
<em><strong>Esimerkkej:</strong></em>
<ul><li><code>#NEXT_X_ROWS_AS_ONE_COMMAND:4<br />
SET @t1=0;<br />
SELECT (@t1:=configuration_value) as t1 <br />
FROM configuration <br />
WHERE configuration_key = \'KEY_NAME_HERE\';<br />
UPDATE product_type_layout SET configuration_value = @t1 WHERE configuration_key = \'KEY_NAME_TO_CHECK_HERE\';<br />
DELETE FROM configuration WHERE configuration_key = \'KEY_NAME_HERE\';<br />&nbsp;</li>

<li>#NEXT_X_ROWS_AS_ONE_COMMAND:1<br />
INSERT INTO tablename <br />
(col1, col2, col3, col4)<br />
SELECT col_a, col_b, col_3, col_4<br />
FROM table2;<br />&nbsp;</li>

<li>#NEXT_X_ROWS_AS_ONE_COMMAND:1<br />
INSERT INTO table1 <br />
(col1, col2, col3, col4 )<br />
SELECT p.othercol_a, p.othercol_b, po.othercol_c, pm.othercol_d<br />
FROM table2 p, table3 pm<br />
LEFT JOIN othercol_f po<br />
ON p.othercol_f = po.othercol_f<br />
WHERE p.othercol_f = pm.othercol_f;</li>
</ul></code>' );
  define('REASON_TABLE_ALREADY_EXISTS','Taulua %s ei voida luoda, koska sen niminen taulu on jo olemassa.');
  define('REASON_TABLE_DOESNT_EXIST','Taulua %s ei voida pudottaa, koska sen nimist taulua ei ole olemassa.');
  define('REASON_TABLE_NOT_FOUND','Ei voida suorittaa, koska taulua %s ei lydy.');
  define('REASON_CONFIG_KEY_ALREADY_EXISTS','Ei voitu list configuration_key "%s" koska se on jo olemassa.');
  define('REASON_COLUMN_ALREADY_EXISTS','Saraketta %s ei voitu list, koska se on jo olemassa.');
  define('REASON_COLUMN_DOESNT_EXIST_TO_DROP','Saraketta %s ei voida pudottaa, koska sit ei lydy.');
  define('REASON_COLUMN_DOESNT_EXIST_TO_CHANGE','Saraketta %s ei voida muuttaa, koska sit ei lydy.');
  define('REASON_PRODUCT_TYPE_LAYOUT_KEY_ALREADY_EXISTS','prod-type-layout configuration_key "%s" ei voida list, koska se on jo olemassa.');
  define('REASON_INDEX_DOESNT_EXIST_TO_DROP','Indeksi %s taulussa %s ei voida pudottaa, koska sit ei lydy.');
  define('REASON_PRIMARY_KEY_DOESNT_EXIST_TO_DROP','Primary key:t taulussa %s ei voida pudottaa, koska sit ei lydy.');
  define('REASON_INDEX_ALREADY_EXISTS','Indeksi %s tauluun %s ei voida list, koska se on jo olemassa.');
  define('REASON_PRIMARY_KEY_ALREADY_EXISTS','Primary key:t tauluun %s ei voida list, koska se on jo olemassa.');
  define('REASON_NO_PRIVILEGES','Kyttjll '.DB_SERVER_USERNAME.'@'.DB_SERVER.' ei ole %s oikeuksia tietokantaan '.DB_DATABASE.'.');

?>