<?php
/**
 * @package admin
 * @copyright Copyright 2003-2009 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: store_manager.php 15954 2010-04-15 16:56:44Z drbyte $
 */
// Finnish translation by Pasi Rajala <pasi.rajala@saunalahti.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
  define('HEADING_TITLE', 'Kaupan hallinta');
  define('TABLE_CONFIGURATION_TABLE', 'Etsi VAKIO mrityksi');

  define('SUCCESS_PRODUCT_UPDATE_SORT_ALL', 'Ominaisuuksien lajittelujrjestyst on muutettu onnistuneesti');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_PRICE_SORTER', '<strong>Onnistuttiin</strong> pivittmn tuotteen hinnan lajittelujrjestelijn arvoja');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_VIEWED', '<strong>Onnistui:</strong> Tuotteiden nyttkerrat nollattu');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_ORDERED', '<strong>Onnistui:</strong> Tuotteiden tilausmrt nollattu');
  define('SUCCESS_UPDATE_ALL_MASTER_CATEGORIES_ID', '<strong>Onnistui:</strong> Kaikkien linkitettyjen tuotteiden p-ryhmt on asetettu oletukseen');
  define('SUCCESS_UPDATE_COUNTER', '<strong>Onnistui:</strong> Laskuri asetettu arvoon: ');
  define('SUCCESS_CLEAN_ADMIN_ACTIVITY_LOG', '<strong>Onnistui:</strong> Yllpidon aktiviteetilokia pivitetty');

  define('ERROR_CONFIGURATION_KEY_NOT_FOUND', '<strong>Virhe:</strong> Vastaavia asetusarvoja ei lytynyt ...');
  define('ERROR_CONFIGURATION_KEY_NOT_ENTERED', '<strong>Virhe:</strong> Hakusanoja ei mritelty ... Haku keskeytetty');

  define('TEXT_INFO_COUNTER_UPDATE', '<strong>Pivit laskuri</strong><br />uuteen arvoon: ');
  define('TEXT_INFO_PRODUCTS_PRICE_SORTER_UPDATE', '<strong>Pivit KAIKKI tuotteen hinnan lajittelujrjestelijt</strong><br />jotta voit lajitella nytettvn hinnan mukaan: ');
  define('TEXT_INFO_PRODUCTS_VIEWED_UPDATE', '<strong>Nollaa KAIKKIEN tuotteiden nyttkerrat</strong>: ');
  define('TEXT_INFO_PRODUCTS_ORDERED_UPDATE', '<strong>Nolla KAIKKIEN tuotteiden tilatut mrt</strong>: ');
  define('TEXT_INFO_MASTER_CATEGORIES_ID_UPDATE', '<strong>Palauta KAIKKIEN tuotteiden p-ryhmt oletukseksi</strong><br />(koskee linkitettyj tuotteita): ');
  define('TEXT_INFO_ADMIN_ACTIVITY_LOG', '<strong>Tyhjenn yllpidon aktiviteettiloki<br />VAROITUS: Tee tietokannasta varmuuskopio ennenkuin ajat tmn pivityksen!</strong><br />Yllpidon aktiviteettiloki saattaa kasvaa turhan suureksi, joka hidastaa tietokantaa. Tmn takia loki on hyv tyhjent aika ajoin.<br />Varoitus annetaan kun lokissa on 50000 merkint tai joka 60 piv, kumpi tulee ensimmisen vastaan.');

  define('TEXT_ORDERS_ID_UPDATE', '<strong>Aseta juokseva tilausnumero</strong>');
  define('TEXT_INFO_ORDERS_ID_UPDATE', '<strong>HUOM: Ennenkuin pivitt nykyist juoksevaa tilaunumeroa...</strong><br /><br />Luo ensin testitilaus ja sitten kyt tt toimintoa.<br />Uuden juoksevan tilausnumeron tulisi olla yhden numeron pienempi kuin se tilausnumero johon haluat sen asettaa.<br /><strong>Esimerkki:</strong> Jos haluat seuraavan tilausnumeron olevan 1225, sinun tytyy kirjoittaa kenttn 1224<br /><br /><strong>VAROITUS:</strong> voit asettaa uuden tilausnumeron vain suuremmaksi kuin nykyinen tilausnumero.<br />Jos asetat tilausnumeron 25 ja sitten muutat sen takaisin 20 niin seuraava tilaus on silti numeroltaan 26.');
  define('TEXT_OLD_ORDERS_ID', 'Vanha tilausnumero');
  define('TEXT_NEW_ORDERS_ID', 'Uusi tilausnumero');

  define('TEXT_CONFIGURATION_CONSTANT', '<strong>Etsi VAKIOITA ja kielitiedostojen sislt</strong>');
  define('TEXT_CONFIGURATION_KEY', 'Avain tai nimi:');
  define('TEXT_INFO_CONFIGURATION_UPDATE', '<strong>HUOM:</strong> VAKIOT kirjoitetaan isolla.<br />Kielitiedostot saattavat olla vaihtoehtoinen hakukohde jos tietokannasta ei lytynyt mitn.');


  define('TEXT_CONFIGURATION_CONSTANT_FILES', '<strong>Etsi kielitiedostoista</strong>');
  define('TEXT_CONFIGURATION_KEY_FILES', 'Etsi teksti:');
  define('TEXT_INFO_CONFIGURATION_UPDATE_FILES', '<strong>HUOM:</strong> Kielitiedostohaku voi olla kirjoitettu isolla tai pienell');

  define('TABLE_TITLE_KEY', '<strong>Avain:</strong>');
  define('TABLE_TITLE_TITLE', '<strong>Nimi:</strong>');
  define('TABLE_TITLE_DESCRIPTION', '<strong>Kuvaus:</strong>');
  define('TABLE_TITLE_GROUP', '<strong>Ryhm:</strong>');
  define('TABLE_TITLE_VALUE', '<strong>Arvo:</strong>');

  define('TEXT_LANGUAGE_LOOKUPS', 'Kielitiedostoista haku:');
  define('TEXT_LANGUAGE_LOOKUP_NONE', 'Ei mitn');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_LANGUAGE', 'Kaikki kielitiedostot: ' . strtoupper($_SESSION['language']) . ' - Kauppa/Yllpito');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG', 'Kaikki pkielitiedostot - Kauppa (' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . 'english.php /finnish.php ym.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG_TEMPLATE', 'Kaikki nykyisen kielen tiedostot - Kauppa (' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN', 'Kaikki yllpidon pkielitiedostot - Yllpito (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . 'english.php /finnish.php ym.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN_LANGUAGE', 'Kaikki nykyisen kielen tiedostot - Yllpito (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ALL', 'Kaikki nykyisen kielen tiedostot - Kauppa/Yllpito');

  define('TEXT_INFO_NO_EDIT_AVAILABLE','Muokkausta ei saatavilla');
  define('TEXT_INFO_CONFIGURATION_HIDDEN', ' tai, PIILOTETTU');

  define('TEXT_INFO_DATABASE_OPTIMIZE', '<strong>Optimoi tietokanta</strong> poistaaksesi turhat tiedot jotka vievt tilaa.<br />Voidaan vapaaehtoisesti ajaa kuukausittain tai viikoittain jos tietokanta kasvaa suureksi.<br />(Suositellaan ajettavaksi hiljaisina aikoina.)');
  define('SUCCESS_DB_OPTIMIZE', 'Tietokannan optimointi - Ksitellyt tietokannat: ');

define ('TEXT_INFO_PURGE_DEBUG_LOG_FILES', '<strong> Tyhjenn loki tiedostot </strong> <br /><strong> HUOM: </strong> Zen Cart sst PHP virheilmoitus voi olla apua vianmrityksess, ja monet maksu moduulit voidaan list tallentaa lokitietoja varten vianmritys viestinnn ongelmia. <br /> Napsauta tt linkki * pysyvsti * poistaa * KAIKKI * virhelokit liittyy PHP virheist tai PayPal, Authorize.net, ja Link Point / First Data moduulit. ');
define ('SUCCESS_CLEAN_DEBUG_FILES', 'VIRHE lokitiedostot poistetaan');
?>
