<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: finnish.php 15514 2011-05-29 09:24:04Z FrilansReklam $
 */
 /*
 * Zen Cart version 1.3.9h -
 * @Swedish Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish support - www.zencart.nu - Svenska Zen Cart
 */
// Finnish translation by Pasi Rajala <pasi.rajala@jnt-finland.fi>
// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Zen Cart!');
//define('SITE_TAGLINE', 'The Art of E-commerce');
//define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping');
// END: moved to meta_tags.php

define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' <a href="' . zen_href_link(FILENAME_DEFAULT) . '" target="_blank">' . STORE_NAME . '</a>. Powered by <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a><br /> Knns: <a href="www.frilansreklam.se" target="_blank">Signs FrilansReklam</a>  Support:  <a href="www.zencart.nu" target="_blank">Zencart.nu</a>');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'fi_FI'
// on FreeBSD try 'fi_FI.ISO_8859-15'
// on Windows try 'fi', or 'Finnish'
@setlocale(LC_TIME, 'fi_FI','fi_FI.utf8');
define('DATE_FORMAT_SHORT', '%d.%m.%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd.m.Y'); // this is used for date()
define('PHP_DATE_TIME_FORMAT', 'd.m.Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DATE_FORMAT_SPIFFYCAL', 'dd.MM.yyyy');  //Use only 'dd', 'MM' and 'yyyy' here in any order

////
// Return date in raw format
// $date should be in format dd.mm.yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
  if (!function_exists('zen_date_raw')) {
    function zen_date_raw($date, $reverse = false) {
      if ($reverse) {
        return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
      } else {
        return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
      }
    }
 }


// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
define('LANGUAGE_CURRENCY', 'EUR');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="fi"');

// charset for web pages and emails
define('CHARSET', 'iso-8859-15');

// footer text in includes/footer.php
define('FOOTER_TEXT_REQUESTS_SINCE', 'latausta sitten');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Lahjakortti');
  define('TEXT_GV_NAMES','Lahjakort');		// This is a partial word, you need to add the particle in the text later!

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Lunastuskoodi');
// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Lunastuskoodi: ');

// text for gender
define('MALE', 'Mies');
define('FEMALE', 'Nainen');
// jtetty tyhjksi koska on tyhm puhutella kaikkia rouvana tai neitin...
define('MALE_ADDRESS', '');
define('FEMALE_ADDRESS', '');

// text for date of birth example
define('DOB_FORMAT_STRING', 'pp.kk.vvvv');

//text for sidebox heading links
define('BOX_HEADING_LINKS', '...');

// categories box text in sideboxes/categories.php
define('BOX_HEADING_CATEGORIES', 'Ryhmt');

// manufacturers box text in sideboxes/manufacturers.php
define('BOX_HEADING_MANUFACTURERS', 'Valmistajat');

// whats_new box text in sideboxes/whats_new.php
define('BOX_HEADING_WHATS_NEW', 'Uutuudet');
define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Uutuudet ...');
 
 define('BOX_HEADING_FEATURED_PRODUCTS', 'Esittelyss');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Esittelyss olevat tuotteet ...');
  define('TEXT_NO_FEATURED_PRODUCTS', 'Lis tuotteita listn esiteltvksi myhemmin.');

  define('TEXT_NO_ALL_PRODUCTS', 'Lis tuotteita listn esiteltvksi myhemmin.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Kaikki tuotteet ...');

// quick_find box text in sideboxes/quick_find.php
define('BOX_HEADING_SEARCH', 'Pikahaku');
define('BOX_SEARCH_ADVANCED_SEARCH', 'Tarkennettu haku');

// specials box text in sideboxes/specials.php
define('BOX_HEADING_SPECIALS', 'Tarjoukset');
define('CATEGORIES_BOX_HEADING_SPECIALS','Tarjoukset ...');

// reviews box text in sideboxes/reviews.php
define('BOX_HEADING_REVIEWS', 'Mit mielt tuotteista?');
define('BOX_REVIEWS_WRITE_REVIEW', 'Kerro meille mit mielt olet tst tuotteesta.');
define('BOX_REVIEWS_NO_REVIEWS', 'Kommentteja ei saatavilla.');
define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s / 5 thte!');

// shopping_cart box text in sideboxes/shopping_cart.php
  define('BOX_HEADING_SHOPPING_CART', 'Ostoskori');
  define('BOX_SHOPPING_CART_EMPTY', 'Ostoskorisi on tyhj');
  define('BOX_SHOPPING_CART_DIVIDER', ' x &nbsp;');

// order_history box text in sideboxes/order_history.php
define('BOX_HEADING_CUSTOMER_ORDERS', 'Nopea uudelleen tilaus');

// best_sellers box text in sideboxes/best_sellers.php
define('BOX_HEADING_BESTSELLERS', 'Myydyimmt');
define('BOX_HEADING_BESTSELLERS_IN', 'Myydyimmt Ryhmss<br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
define('BOX_HEADING_NOTIFICATIONS', 'Tuoteseuranta');
define('BOX_NOTIFICATIONS_NOTIFY', 'Ilmoita minulle tuotteen <strong>%s</strong> muutoksista');
define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'l ilmoita minulle tuotteen <strong>%s</strong> muutoksista');

// manufacturer box text
define('BOX_HEADING_MANUFACTURER_INFO', 'Valmistajan tiedot');
define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s Kotisivu');
define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Muut tuotteet');

// languages box text in sideboxes/languages.php
define('BOX_HEADING_LANGUAGES', 'Kielet');

// currencies box text in sideboxes/currencies.php
define('BOX_HEADING_CURRENCIES', 'Valuutat');

// information box text in sideboxes/information.php
  define('BOX_HEADING_INFORMATION', 'Tietoja');
  define('BOX_INFORMATION_PRIVACY', 'Yksityisyyssuoja');
  define('BOX_INFORMATION_CONDITIONS', 'Kyttehdot');
  define('BOX_INFORMATION_SHIPPING', 'Toimitusehdot');
  define('BOX_INFORMATION_CONTACT', 'Yhteystiedot');
  define('BOX_BBINDEX', 'Foorumi');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Peru uutiskirjeen tilaus');

  define('BOX_INFORMATION_SITE_MAP', 'Sivukartta');

// information box text in sideboxes/more_information.php - were TUTORIAL_
define('BOX_HEADING_MORE_INFORMATION', 'Listietoja');
define('BOX_INFORMATION_PAGE_2', 'Sivu 2');
define('BOX_INFORMATION_PAGE_3', 'Sivu 3');
define('BOX_INFORMATION_PAGE_4', 'Sivu 4');

// tell a friend box text in sideboxes/tell_a_friend.php
define('BOX_HEADING_TELL_A_FRIEND', 'Kerro kaverille');
define('BOX_TELL_A_FRIEND_TEXT', 'Kerro muille tst tuotteesta.');

// wishlist box text in includes/boxes/wishlist.php
  define('BOX_HEADING_CUSTOMER_WISHLIST', 'Toivelista');
  define('BOX_WISHLIST_EMPTY', 'Sinun toivelistalla ei ole tuotteita');
  define('IMAGE_BUTTON_ADD_WISHLIST', 'Lis toivelistaan');
  define('TEXT_WISHLIST_COUNT', 'Tllhetkell toivelistallasi on %s tuotetta.');
  define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Nytetn <strong>%d</strong> - <strong>%d</strong> (/<strong>%d</strong>) tuotteesta toivelistaltasi');

//New billing address text
define('SET_AS_PRIMARY' , 'Aseta oletusosoitteeksi');
define('NEW_ADDRESS_TITLE', 'Laskutusosoite');

// javascript messages
define('JS_ERROR', 'Lomakettasi ksiteltess tapahtui virhe.\n\nTee seuraavat korjaukset:\n\n');

define('JS_REVIEW_TEXT', 'Kommentin tulee olla vhintn ' . REVIEW_TEXT_MIN_LENGTH . ' merkki pitk');
define('JS_REVIEW_RATING', 'Sinun on annettava pisteet tuotteelle');

define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Valitse maksutapa.');

define('JS_ERROR_SUBMITTED', 'Tm lomake on jo lhetetty. Paina OK ja odota ett sen ksittely loppuu..');

define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Valitse maksutapa.');
define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Hyvksy tilauksen ehdot laittamalla rasti alla olevaan ruutuun.');
define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Hyvksy yksityisyyssuoja tiedot valitsemalla alla oleva laatikko.');

define('CATEGORY_COMPANY', 'Yrityksen tiedot');
define('CATEGORY_PERSONAL', 'Henkilkohtaiset tietosi');
define('CATEGORY_ADDRESS', 'Osoitteesi');
define('CATEGORY_CONTACT', 'Yhteystietosi');
define('CATEGORY_OPTIONS', 'Valinnat');
define('CATEGORY_PASSWORD', 'Salasanasi');
define('CATEGORY_LOGIN', 'Kirjaudu');
define('PULL_DOWN_DEFAULT', 'Valitse');
define('PLEASE_SELECT', 'Valitse ...');
define('TYPE_BELOW', 'Kirjoita valintasi alle ...');

define('ENTRY_COMPANY', 'Yrityksen nimi:');
define('ENTRY_COMPANY_ERROR', 'Kirjoita yrityksen nimi');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER', 'Sukupuoli:');
define('ENTRY_GENDER_ERROR', 'Valitse sukupuoli.');
define('ENTRY_GENDER_TEXT', '*');
define('ENTRY_FIRST_NAME', 'Etunimi:');
define('ENTRY_FIRST_NAME_ERROR', 'Etunimesi tulee olla vhintn ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' merkki.');
define('ENTRY_FIRST_NAME_TEXT', '*');
define('ENTRY_LAST_NAME', 'Sukunimi:');
define('ENTRY_LAST_NAME_ERROR', 'Sukunimesi tulee olla vhintn ' . ENTRY_LAST_NAME_MIN_LENGTH . ' merkki.');
define('ENTRY_LAST_NAME_TEXT', '*');
define('ENTRY_DATE_OF_BIRTH', 'Syntymaika:');
define('ENTRY_DATE_OF_BIRTH_ERROR', 'Syntymaikasi tulee olla muodossa: PP.KK.VVVV (esim. 28.09.1972)');
define('ENTRY_DATE_OF_BIRTH_TEXT', '* (esim. 28.09.1972)');
define('ENTRY_EMAIL_ADDRESS', 'Shkpostiosoite:');
define('ENTRY_EMAIL_ADDRESS_ERROR', 'Shkpostiosoitteesi tulee olla vhintn ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' merkki.');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Shkposti osoitteesi on virheellinen. Ole hyv ja tee tarpeeliset korjaukset.');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Shkpostiosoitteesi on jo rekisterity. Ole hyv ja kirjaudu sisn tai luo uusi tunnus eri osoitteella.');
define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
define('ENTRY_NICK', 'Foorumin kyttjnimi:');
define('ENTRY_NICK_TEXT', '*'); // note to display beside nickname input field
define('ENTRY_NICK_DUPLICATE_ERROR', 'Kyttjnimi jonka annoit on jo kytss. Yrit uudelleen.');
define('ENTRY_NICK_LENGTH_ERROR', 'Yrit uudelleen. Kyttjnimesi tulee sislt vhintn ' . ENTRY_NICK_MIN_LENGTH . ' merkki.');
define('ENTRY_STREET_ADDRESS', 'Lhiosoite:');
define('ENTRY_STREET_ADDRESS_ERROR', 'Lhiosoitteesi tulee olla vhintn ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' merkki.');
define('ENTRY_STREET_ADDRESS_TEXT', '*');
define('ENTRY_SUBURB', 'Lhiosoiteen lisrivi:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE', 'Postinumero:');
define('ENTRY_POST_CODE_ERROR', 'Postinumerosi tulee olla vhintn ' . ENTRY_POSTCODE_MIN_LENGTH . ' merkki.');
define('ENTRY_POST_CODE_TEXT', '*');
define('ENTRY_CITY', 'Paikkakunta:');
define('ENTRY_CUSTOMERS_REFERRAL', 'Suosituskoodi:');

define('ENTRY_CITY_ERROR', 'Paikkakunnan nimen tulee olla vhintn ' . ENTRY_CITY_MIN_LENGTH . ' merkki.');
define('ENTRY_CITY_TEXT', '*');
define('ENTRY_STATE', 'Lni:');
define('ENTRY_STATE_ERROR', 'Alueen nimen tulee olla vhintn ' . ENTRY_STATE_MIN_LENGTH . ' merkki.');
define('ENTRY_STATE_ERROR_SELECT', 'Ole hyv ja valitse alue \'Alue\' valikosta.');
define('ENTRY_STATE_TEXT', '*');
define('JS_STATE_SELECT', '-- Valitse --');
define('ENTRY_COUNTRY', 'Valtio:');
define('ENTRY_COUNTRY_ERROR', 'Sinun on valittava valtio \'Valtiot\' valikosta.');
define('ENTRY_COUNTRY_TEXT', '*');
define('ENTRY_TELEPHONE_NUMBER', 'Puhelinnumero:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Puhelinnumerosi tulee olla vhintn ' . ENTRY_TELEPHONE_MIN_LENGTH . ' merkki.');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
define('ENTRY_FAX_NUMBER', 'Faksinumero:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER', 'Tilaan uutiskirjeen:');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_NEWSLETTER_YES', 'Tilattu');
define('ENTRY_NEWSLETTER_NO', 'Ei tilattu');
define('ENTRY_NEWSLETTER_ERROR', '');
define('ENTRY_PASSWORD', 'Salasana:');
define('ENTRY_PASSWORD_ERROR', 'Salasanasi tulee olla vhintn ' . ENTRY_PASSWORD_MIN_LENGTH . ' merkki.');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Salasanan vahvistuksen tulee tsmt salsanasi kanssa.');
define('ENTRY_PASSWORD_TEXT', '* (vhintn ' . ENTRY_PASSWORD_MIN_LENGTH . ' merkki)');
define('ENTRY_PASSWORD_CONFIRMATION', 'Vahvista salasana:');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT', 'Nykyinen salasana:');
define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_ERROR', 'Salsanasi tulee olla vhintn ' . ENTRY_PASSWORD_MIN_LENGTH . ' merkki.');
define('ENTRY_PASSWORD_NEW', 'Uusi salasana:');
define('ENTRY_PASSWORD_NEW_TEXT', '*');
define('ENTRY_PASSWORD_NEW_ERROR', 'Uuden salsanan tulee olla vhintn ' . ENTRY_PASSWORD_MIN_LENGTH . ' merkki.');
define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Salasanan vahvistuksen tulee olla sama kuin uuden salasanasi.');
define('PASSWORD_HIDDEN', '--PIILOTETTU--');

define('FORM_REQUIRED_INFORMATION', '* Tarvittava tieto');
define('ENTRY_REQUIRED_SYMBOL', '*');

// constants for use in zen_prev_next_display function
define('TEXT_RESULT_PAGE', '');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Listattuna <strong>%d</strong> - <strong>%d</strong> (<strong>%d</strong> tuotteesta)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Listattuna <strong>%d</strong> - <strong>%d</strong> (<strong>%d</strong> tilauksesta)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Listattuna <strong>%d</strong> - <strong>%d</strong> (<strong>%d</strong> kommentista)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Listattuna <strong>%d</strong> - <strong>%d</strong> (<strong>%d</strong> uutuudesta)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Listattuna <strong>%d</strong> - <strong>%d</strong> (<strong>%d</strong> tarjouksesta)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Listattuna <strong>%d</strong> - <strong>%d</strong> (<strong>%d</strong> tuote-esittelyst)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Listattuna <strong>%d</strong> - <strong>%d</strong> (<strong>%d</strong> tuotteesta)');

define('PREVNEXT_TITLE_FIRST_PAGE', 'Ensimminen');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Edellinen');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Seuraava');
define('PREVNEXT_TITLE_LAST_PAGE', 'Viimeinen');
define('PREVNEXT_TITLE_PAGE_NO', 'Sivu %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Edelliset %d Sivua');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Seuraavat %d Sivua');
define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;ENSIMMINEN');
define('PREVNEXT_BUTTON_PREV', '&lt;&lt;&nbsp;');
define('PREVNEXT_BUTTON_NEXT', '&nbsp;&gt;&gt;');
define('PREVNEXT_BUTTON_LAST', 'VIIMEINEN&gt;&gt;');

define('TEXT_BASE_PRICE','Alkaen: ');

define('TEXT_CLICK_TO_ENLARGE', 'suurempi kuva');

define('TEXT_SORT_PRODUCTS', 'Jrjest ');
define('TEXT_DESCENDINGLY', 'laskevasti');
define('TEXT_ASCENDINGLY', 'nousevasti');
define('TEXT_BY', ':');

define('TEXT_REVIEW_BY', 'Kirjoittaja: %s');
define('TEXT_REVIEW_WORD_COUNT', '%s sanaa');
define('TEXT_REVIEW_RATING', 'Pisteet: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Lisyspiv: %s');
define('TEXT_NO_REVIEWS', 'Kommentteja ei ole saatavilla.');

define('TEXT_NO_NEW_PRODUCTS', 'Lis uusia tuotteita tulossa. Ole hyv ja tarkasta myhemmin.');

define('TEXT_UNKNOWN_TAX_RATE', 'Myyntivero');

define('TEXT_REQUIRED', '<span class="errorText">Pakollinen</span>');

define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Varoitus: Asennus hakemisto havaittu: %s. Ole hyv ja poista se turvallisuus syist.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Varoitus: Pystyn kirjoittamaan asetus tiedostoon: %s. Tm saattaa olla mahdollinen turvallisuus riski - Ole hyv ja aseta tiukemmat oikeudet tlle tiedostolle.');
define('ERROR_FILE_NOT_REMOVEABLE', 'Virhe: Mritelty tiedostoa ei voitu poistaa. Poista tiedosto ksin esimerkiksi FTP ohjelmalla.');
define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Varoitus: Istuntohakemisto ' . zen_session_save_path() . ' puuttuu. Istunnot eivt toimi ennenkuin tm hakemisto luodaan.');
define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Varoitus: En pysty kirjoittamaan hakemistoon: ' . zen_session_save_path() . '. Istunnot eivt toimi ennen kuin thn hakemistoon on tarpeeliset oikeudet.');
define('WARNING_SESSION_AUTO_START', 'Varoitus: session.auto_start on pll - ole hyv ja poista tm toiminto kytst php.ini tiedostossa ja kynnist palvelin uudelleen.');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Varoitus: Ladattavien tuotteiden hakemisto ' . DIR_FS_DOWNLOAD . ' puuttuu. Tuotteiden lataus ei toimi ennenkuin tm hakemisto luodaan.');
define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Varoitus: SQL cache hakemisto ' . DIR_FS_SQL_CACHE . ' puuttuu. SQL cache ei toimi ennenkuin tm hakemisto luodaan.');
define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Varoitus: En pysty kirjoittamaan SQL cache hakemistoon: ' . DIR_FS_SQL_CACHE . '. SQL cache ei toimi ennenkuin tlle hakemistolle asetetaan tarpeeliset oikeudet.');
define('WARNING_DATABASE_VERSION_OUT_OF_DATE', 'Kyttmsi tietokanta on liian vanha. Katso Admin->Tools->Server Information tarkistaaksesi SQL-palvelimen version.');
define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'VAROITUS: Kielitiedostoa ei lytnyt: ');

define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Luottokortin vanhentumis pivmr on virheellinen. Ole hyv ja tarkasta pivmr ja yrit uudelleen.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Luottokorttisi numero on virheellinen. Ole hyv ja tarkista numero ja yrit uudelleen.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Nelj ensimmist numeroa olivat: %s. Jos numero on oikein, me emme hyvksy kyseist luottokorttia. Jos numero on vr, korjaa se ja yrit uudelleen.');

define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Alennuskupongit');
define('BOX_INFORMATION_GV', 'Tietoja ' . TEXT_GV_NAMES . 'eista');
define('VOUCHER_BALANCE', TEXT_GV_NAME . 'tilin arvo ');
define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . 'tili');
define('GV_FAQ', 'Useinkysytty ' . TEXT_GV_NAMES . 'eista');
define('ERROR_REDEEMED_AMOUNT', 'Onneksi olkoon, olet lunastanut ' . TEXT_GV_NAMES . 'in jonka arvo on ');
define('ERROR_NO_REDEEM_CODE', 'Et antanut ' . TEXT_GV_REDEEM . 'a.');
define('ERROR_NO_INVALID_REDEEM_GV', 'Virheellinen ' . TEXT_GV_NAMES . 'in ' . TEXT_GV_REDEEM);
define('TABLE_HEADING_CREDIT', 'Credits Available');
define('GV_HAS_VOUCHERA', 'Sinun ' . TEXT_GV_NAME . 'tilill on rahaa.<br />Voit halutessasi lhett niit <a class="pageResults" href="');


define('GV_HAS_VOUCHERB', '"><strong>shkpostilla</strong></a> kenelle tahansa.');
define('ENTRY_AMOUNT_CHECK_ERROR', 'Sinulla ei ole tarpeeksi rahaa lhett valittua summaa.');
define('BOX_SEND_TO_FRIEND', 'Lhet ' . TEXT_GV_NAME . ' ');

define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' lunastettu');
define('CART_COUPON', 'Kuponki: ');
define('CART_COUPON_INFO', 'listietoja');
  define('TEXT_SEND_OR_SPEND','Sinun ' . TEXT_GV_NAME . 'tilill on rahaa. Voit kytt ne omiin ostoksiisi tai lhett niit eteenpin shkpostilla.');
  define('TEXT_BALANCE_IS', TEXT_GV_NAME . 'tilisi arvo on: ');
  define('TEXT_AVAILABLE_BALANCE', TEXT_GV_NAME . 'tilisi');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Lahjakortti/Alennuskuponki');
  define('PAYMENT_MODULE_GV', 'LK/AK');

define('TABLE_HEADING_CREDIT_PAYMENT', 'Rahaa kytettviss');

define('TEXT_INVALID_REDEEM_COUPON', 'Virheellinen kupongin koodi');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'Sinun tytyy kytt vhintn %s lunastaaksesi tmn kupongin');
define('TEXT_INVALID_STARTDATE_COUPON', 'Tm kuponki ei ole saatavilla viel');
define('TEXT_INVALID_FINISHDATE_COUPON', 'Tm kuponki on vanhentunut');
define('EXT_INVALID_USES_COUPON', 'Tt kuponkia pystyi kyttmn vain ');
define('TIMES', ' kertaa.');
define('TIME', ' kerran.');
define('TEXT_INVALID_USES_USER_COUPON', 'Olet kyttnyt kaikki kupongin kyttkerrat jotka on sallittu yht asiakasta kohden.');
define('REDEEMED_COUPON', 'kupongin arvoinen ');
define('REDEEMED_MIN_ORDER', 'tilaukset jotka ylittvt ');
define('REDEEMED_RESTRICTIONS', ' [Tuote-Ryhm rajoitukset voimassa]');
define('TEXT_ERROR', 'Tapahtui virhe!');
define('TEXT_INVALID_COUPON_PRODUCT', 'Tt kuponkia ei voi kytt minkn korissasi olevan tuotteen kanssa.');
define('TEXT_VALID_COUPON', 'Olet onnistuneesti lunastanut alennuskupongin');
define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'Antamaasi kupongin koodi ei ole voimassa valitsemassasi osoitteessa.');

// more info in place of buy now
define('MORE_INFO_TEXT','Listietoja');

// IP Address
define('TEXT_YOUR_IP_ADDRESS','IP osoitteesi: ');

//Generic Address Heading
define('HEADING_ADDRESS_INFORMATION','Osoitetiedot');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Korissa: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Lis koriin: ');


// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'Tuote on listty koriin ...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'Valitsemasi tuotteet ovat listty koriin ...');
  
  define('TEXT_PRODUCT_WEIGHT_UNIT','g'); //better function with g

// Shipping
  define('TEXT_SHIPPING_WEIGHT','g');
  define('TEXT_SHIPPING_BOXES', 'Laatikoita');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Sst:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','%');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;pois');
// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Alennus: ');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Sponsorit');
  define('TEXT_BANNER_BOX','Vieraile sponsoriemme sivuilla ...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Oletko nhnyt ...');
  define('TEXT_BANNER_BOX2','Check this out today!'); // vaatii funtsimista

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Sponsorit');
  define('TEXT_BANNER_BOX_ALL','Vieraile sponsoriemme sivuilla ...');

// boxes defines
  define('PULL_DOWN_ALL','Valitse');
  define('PULL_DOWN_MANUFACTURERS','Kaikki valmistajat');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Valitse');

// general Sort By
  define('TEXT_INFO_SORT_BY','Jrjest: ');

// close window popups
  define('TEXT_CLOSE_WINDOW',' - Sulje napsauttamalla kuva');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ Sulje ikkuna ]');

// iii 031104 added:  File upload error strings
define('ERROR_FILETYPE_NOT_ALLOWED', 'Virhe: Tiedoston tyyppi ei sallittu.');
define('WARNING_NO_FILE_UPLOADED', 'Varoitus: tiedostoa ei ladattu.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Onnistui:  tiedosto tallennettiin onnistuneesti.');
define('ERROR_FILE_NOT_SAVED', 'Virhe:  Tiedostoa ei tallennettu.');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Virhe:  Kohde on kirjoitussuojattu.');
define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Virhe: kohdetta ei lydetty.');
define('ERROR_FILE_TOO_BIG', 'Varoitus: Tiedosto on liian suuri ladattavaksi palvelimelle!<br />Ota yhteytt kauppamme henkilkuntaan saadaksesi tiedoston ladattua!');
// End iii added

define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'HUOMAUTUS: Huoltokato odotettavissa (PP.KK.VV) (TT-MM): ');
define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'HUOMAUTUS: Suoritamme sivulle huoltoa parhaillaan');

define('PRODUCTS_PRICE_IS_FREE_TEXT','Ilmaiseksi!');
define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Kysy hintaa!');
define('TEXT_CALL_FOR_PRICE','Kysy hintaa');

define('TEXT_INVALID_SELECTION_LABELED',' Valitsit virheellisen valinnan: ');
define('TEXT_ERROR_OPTION_FOR',' Valinnalle: ');
  define('TEXT_INVALID_USER_INPUT', 'Kyttjn toimia vaaditaan<br />');

 define ('TEXT_INVALID_SELECTION', 'Sin teit vrn valinnan: ');
   define ('TEXT_ERROR_OPTION_FOR', 'valinnoissa: ');
   define ('TEXT_INVALID_USER_INPUT', 'tietoa tarvitaan <br />');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Minimitilauser:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Myyntier:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','Korissa:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Lis:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Enimmistilauser:');

  define('TEXT_PRODUCTS_MIX_OFF','*Sekoitus pois plt');
  define('TEXT_PRODUCTS_MIX_ON','*Sekoitus pll');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','<br />*Et voi sekoittaa ominaisuuksia saadaksesi vhittistilausmr.*<br />');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Minimi mr ominaisuuksien sekoitetuilla arvoilla sallittuja');

  define('ERROR_MAXIMUM_QTY','Huom: Tuotteelle on asetettu enimmistilausrajoitus. Suurin mahdollinen mr on listty koriisi. Tuotteen tiedot: ');
  define('ERROR_CORRECTIONS_HEADING','Korjaa seuraava: <br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Koriin listty mr on muutettu. Valitsemaasi tuotetta ei ole saatavilla ilmoittamallasi kappale mrll. Tuotteen ');
  define('ERROR_QUANTITY_CHANGED_FROM', ' mr muutettiin ');
  define('ERROR_QUANTITY_CHANGED_TO', ' -&gt; ');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','HUOM: Tiedostojen lataukset eivt toimi ennenkuin maksu on varmistettu');
  define('IMAGE_DOWNLOAD','Lataa');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','Tuote: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />Tm tuote on poistettu valikoimistamme tll hetkell.<br />Tuote on poistettu ostoskoristanne.');
  define('ERROR_PRODUCT_QUANTITY_MIN',' ... Vhimmismr virhe: ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... Mr virhe: ');
  define('ERROR_PRODUCT_OPTION_SELECTION','<br /> ... Virheellinen ominaisuus valittu ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br />Korissa yhteens: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... Enimmismr virhe: ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... Vhimmismr virhe: ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... Mr virhe: ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... Enimmismr virhe: ');

  define('WARNING_SHOPPING_CART_COMBINED', 'HUOM: Tuotteet jotka lissit koriin viimeksi kun olit kirjautuneena sisn ovat edelleen korissa. Tarkasta ostoskorin sislt ennen tilausta.');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Asiakastietoja ei voitu varmistaa!<br />Kirjaudu sisn uudelleen tai luo uusi tunnus ...');

  define('TABLE_HEADING_FEATURED_PRODUCTS','Ajankohtaisia tuotteita...');

  define('TABLE_HEADING_NEW_PRODUCTS', '%sn uutuudet');
  define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Tulossa');
  define('TABLE_HEADING_DATE_EXPECTED', 'Odotettu saapumispiv');
  define('TABLE_HEADING_SPECIALS_INDEX', '%sn tarjoukset');

  define('CAPTION_UPCOMING_PRODUCTS','Nm tuotteet ovat tulossa varastoon pian');
  define('SUMMARY_TABLE_UPCOMING_PRODUCTS','lista sislt tiedot tuotteista jotka ovat tulossa valikoimiin pian ja arvioidun saapumispivmrn.');

// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','Ilmainen!');

// customer login
  define('TEXT_SHOWCASE_ONLY','Ota yhteytt meihin');
// set for login for prices
  define('TEXT_LOGIN_FOR_PRICE_PRICE','Hintaa ei saatavilla');
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Kirjaudu sisn nhdksesi hinta');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Tuoteluettelo');

// authorization pending
  define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Hintaa ei saatavilla');
  define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'ASIAKASTUNNUKSESI ODOTTAA AKTIVOINTIA');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Kirjaudu sisn');

// text pricing
  define('TEXT_CHARGES_WORD','Laske hinta:');
  define('TEXT_PER_WORD','<br />Hinta per sana: ');
  define('TEXT_WORDS_FREE',' Sanaa ilmaiseksi ');
  define('TEXT_CHARGES_LETTERS','Laskettu hinta:');
  define('TEXT_PER_LETTER','<br />Hinta per kirjain: ');
  define('TEXT_LETTERS_FREE',' Kirjainta ilmaiseksi ');
  define('TEXT_ONETIME_CHARGES','*kertamaksu = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*kertamaksu = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Valinnan mralennus'); // tm pit ehdottomasti tarkastaa!
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','MR');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','HINTA');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Valinnan mralennuksen kertamaksu');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' kirjainta sallittu enintn');
  define('TEXT_REMAINING','jljell');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Toimituskulu arvio');
  define('CART_SHIPPING_OPTIONS_LOGIN', '<a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Kirjaudu sisn</span></a> nhdksesi toimituskulut.');
  define('CART_SHIPPING_METHOD_TEXT', 'Toimitustapa');
  define('CART_SHIPPING_METHOD_RATES', 'Hinta');
  define('CART_SHIPPING_METHOD_TO','Toimitusosoite: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Toimitusosoite: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Kirjaudu sisn</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Ilmainen toimitus');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Lataukset');
  define('CART_SHIPPING_METHOD_RECALCULATE','Uudelleen laske');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','true');
  define('CART_SHIPPING_METHOD_ADDRESS','Osoite:');
  define('CART_OT','Arvioitu kokonaishinta:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Tuotteita korissa: ');
  define('CART_SELECT','Valitse');
  define('ERROR_CART_UPDATE', '<strong>Ole hyv ja pivit tilauksesi ...</strong>');
  define('IMAGE_BUTTON_UPDATE_CART', 'Pivit');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Istuntosi on vanhentunut ... Sinun tytyy pivitt ostoskorisi arvion saamiseksi ...');
  define('CART_SHIPPING_QUOTE_CRITERIA', 'Toimituskulut lasketaan valitsemasi toimitusosoitteen mukaan:');
// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Lis: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Lis: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Lis: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Lis: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Mralennus');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Mralennus');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Mralennus');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Alennus saattaa vaihdella valintojen mukaan');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Mralennus ei saatavilla ...');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- RESET - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Tuotteen nimi');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Tuotteen nimi - Isommasta pienempn');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Hinta - Pienemmst isompaan');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Hinta - Isommasta pienempn');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Malli');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Saapumispivmr - Uusimmat ensin');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Saapumispivmr - Vanhimmat ensin');
  define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Oletusnkym');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Linkki vanhenee');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Jljell');
  define('HEADING_DOWNLOAD', 'Ladataksesi tiedostosi paina lataus painiketta ja valitse "Tallenna levylle" avautuvasta valikosta.');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Tiedostonimi');
  define('TABLE_HEADING_PRODUCT_NAME','Tuotteen nimi');
  define('TABLE_HEADING_BYTE_SIZE','Tiedostokoko');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Rajoittamaton');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Mr');
  define('TABLE_HEADING_PRODUCTS', 'Tuotteen nimi');
  define('TABLE_HEADING_TOTAL', 'Yhteens');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Yksityisyyssuoja');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Hyvksy yksityisyyssuoja tiedotteemme rastittamalla seuraava ruutu. Lue <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">yksityisyyssuojatiedotteemme</span></a>.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Olen lukenut ja hyvksyn yksityisyyssuojatiedotteen.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Osoitteen yksityiskohdat');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Yhteystietojen listiedot');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Varmista iksi');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Kirjautumistiedot');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Suositteliko joku kauppaamme sinulle?');

  define('ENTRY_EMAIL_PREFERENCE','Uutiskirjeen ja shkpostin tiedot');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','Pelkk teksti');
  define('EMAIL_SEND_FAILED','Virhe lhettess shkpostia osoitteeseen "%s" <%s> otsikolla: "%s"');

  define('DB_ERROR_NOT_CONNECTED', 'Virhe - Tietokantaan ei voitu luoda yhteytt');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'VAROITUS: EZ-PAGES HEADER - Nytetn vain yllpitjn IP-osoitteelle');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'VAROITUS: EZ-PAGES FOOTER - Nytetn vain yllpitjn IP-osoitteelle');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'VAROITUS: EZ-PAGES SIDEBOX - Nytetn vain yllpitjn IP-osoitteelle');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Tuotteet jotka alkavat kirjaimella ...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Reset --');

///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
