<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: button_names.php 4381 2006-09-03 23:11:18Z drbyte $
*/
// Finnish translation by Pasi Rajala <pasi.rajala@jnt-finland.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */


/**
 * define the button images used in the project
 */

define('BUTTON_IMAGE_ADD_TO_CART', 'button_add_to_cart.gif');
define('BUTTON_IMAGE_ADD_ADDRESS', 'button_add_address.gif');
define('BUTTON_IMAGE_ADD_PRODUCTS_TO_CART','button_add_selected.gif');
define('BUTTON_IMAGE_BACK', 'button_back.gif');
define('BUTTON_IMAGE_BUY_NOW', 'button_buy_now.gif');
define('BUTTON_IMAGE_CANCEL', 'button_cancel.gif');
define('BUTTON_IMAGE_CHANGE_ADDRESS', 'button_change_address.gif');
define('BUTTON_IMAGE_CHECKOUT', 'button_checkout.gif');
define('BUTTON_IMAGE_CONFIRM_SEND', 'button_confirm_send.gif');
define('BUTTON_IMAGE_CONFIRM_ORDER', 'button_confirm_order.gif');
define('BUTTON_IMAGE_CONTINUE', 'button_continue.gif');
define('BUTTON_IMAGE_CONTINUE_SHOPPING', 'button_continue_shopping.gif');
define('BUTTON_IMAGE_DELETE', 'button_delete.gif');
define('BUTTON_IMAGE_DELETE_SMALL', 'button_delete_small.gif');
define('BUTTON_IMAGE_DOWNLOAD', 'button_download.gif');
define('BUTTON_IMAGE_EDIT_SMALL', 'small_edit.gif');
define('BUTTON_IMAGE_IN_CART', 'button_in_cart.gif');
define('BUTTON_IMAGE_LOGIN', 'button_login.gif');
define('BUTTON_IMAGE_NEXT', 'button_next.gif');
define('BUTTON_IMAGE_PREVIOUS', 'button_prev.gif');
define('BUTTON_IMAGE_REDEEM', 'button_redeem.gif');
define('BUTTON_IMAGE_RETURN_TO_PROD_LIST', 'button_return_to_product_list.gif');
define('BUTTON_IMAGE_REVIEWS', 'button_reviews.gif');
define('BUTTON_IMAGE_SEARCH', 'button_search.gif');
define('BUTTON_IMAGE_SEND', 'button_send.gif');
define('BUTTON_IMAGE_SEND_A_GIFT_CERT', 'button_send_a_gift_cert.gif');
define('BUTTON_IMAGE_SEND_ANOTHER', 'button_send_another.gif');
define('BUTTON_IMAGE_SHIPPING_ESTIMATOR', 'button_shipping_estimator.gif');
define('BUTTON_IMAGE_SOLD_OUT','button_sold_out.gif');
define('BUTTON_IMAGE_SOLD_OUT_SMALL','button_sold_out_sm.gif');
define('BUTTON_IMAGE_SUBMIT', 'button_submit.gif');
define('BUTTON_IMAGE_TELL_A_FRIEND', 'button_tell_a_friend.gif');
define('BUTTON_IMAGE_TELLAFRIEND', 'button_TellAFriend.gif');
define('BUTTON_IMAGE_UNSUBSCRIBE', 'button_unsubscribe.gif');
define('BUTTON_IMAGE_UPDATE', 'button_update.gif');
define('BUTTON_IMAGE_VIEW_SMALL', 'button_view.gif');
define('BUTTON_IMAGE_WRITE_REVIEW', 'button_write_review.gif');

define('BUTTON_IMAGE_READ_REVIEWS', 'button_read_reviews.gif');
define('BUTTON_IMAGE_GOTO_PROD_DETAILS', 'button_goto_prod_details.gif');
define('BUTTON_IMAGE_MORE_REVIEWS', 'button_more_reviews.gif');
define('BUTTON_IMAGE_CONTINUE_CHECKOUT', 'button_continue_checkout.gif');
//define('PREVNEXT_BUTTON_NEXT', '[Next&nbsp;&gt;&gt;]');
//define('PREVNEXT_BUTTON_LAST', 'LAST&gt;&gt;');

define('BUTTON_IMAGE_CREATE_ACCOUNT', 'button_create_account.gif');
define('BUTTON_IMAGE_LOG_OFF', 'button_logoff.gif');

/*
 * ALT tags used for buttons
 */
 
define('BUTTON_CREATE_ACCOUNT_ALT', 'Luo tili');
define('BUTTON_LOG_OFF_ALT', 'Kirjaudu ulos');
define('BUTTON_ADD_TO_CART_ALT', 'Lis ostoskoriin');
define('BUTTON_ADD_ADDRESS_ALT', 'Lis osoite');
define('BUTTON_ADD_PRODUCTS_TO_CART_ALT','Lis valitut tuotteet ostoskoriin');
define('BUTTON_BACK_ALT', 'Takaisin');
define('BUTTON_BUY_NOW_ALT', 'Osta heti');
define('BUTTON_CANCEL_ALT', 'Peruuta');
define('BUTTON_CHANGE_ADDRESS_ALT', 'Muuta osoitetta');
define('BUTTON_CHECKOUT_ALT', 'Kassa');
define('BUTTON_CONFIRM_SEND_ALT', 'Lhet lahjakortti');
define('BUTTON_CONFIRM_ORDER_ALT', 'Vahvista tilaus');
define('BUTTON_CONTINUE_ALT', 'Jatka');
define('BUTTON_CONTINUE_SHOPPING_ALT', 'Jatka ostostentekoa');
define('BUTTON_DELETE_ALT', 'Poista');
define('BUTTON_DELETE_SMALL_ALT', 'Poista');
define('BUTTON_DOWNLOAD_ALT', 'Lataa nyt');
define('BUTTON_EDIT_SMALL_ALT', 'Muokkaa');
define('BUTTON_IN_CART_ALT', 'Lis ostoskoriin');
define('BUTTON_LOGIN_ALT', 'Kirjaudu sisn');
define('BUTTON_NEXT_ALT', 'Seuraava');
define('BUTTON_PREVIOUS_ALT', 'Edellinen');
define('BUTTON_REDEEM_ALT', 'Lunasta');
define('BUTTON_RETURN_TO_PROD_LIST_ALT', 'Palaa tuotelistaan');
define('BUTTON_REVIEWS_ALT', 'Mene arvostelusivuille');
define('BUTTON_SEARCH_ALT', 'Etsi');
define('BUTTON_SEND_ALT', 'Lhet nyt');
define('BUTTON_SEND_ANOTHER_ALT', 'Lhet toinen lahjakortti');
define('BUTTON_SEND_A_GIFT_CERT_ALT', 'Lhet lahjakortti');
define('BUTTON_SHIPPING_ESTIMATOR_ALT', 'Toimituskululaskuri');
define('BUTTON_SOLD_OUT_ALT', 'Loppuunmyyty');
define('BUTTON_SOLD_OUT_SMALL_ALT', 'Loppuunmyyty');
define('BUTTON_SUBMIT_ALT', 'Lhet tiedot');
define('BUTTON_TELL_A_FRIEND_ALT', 'Kerro kaverille');
define('BUTTON_TELLAFRIEND_ALT', 'Kerro kaverille');
define('BUTTON_UNSUBSCRIBE', 'Poista tilaus');
define('BUTTON_UPDATE_ALT', 'Pivit');
define('BUTTON_VIEW_SMALL_ALT', 'Avaa');
define('BUTTON_WRITE_REVIEW_ALT', 'Kirjoita arvostelu');
define('BUTTON_READ_REVIEWS_ALT', 'Lue arvostelut');
define('BUTTON_GOTO_PROD_DETAILS_ALT', 'Nyt tmn tuotteen tarkemmat tiedot');
define('BUTTON_MORE_REVIEWS_ALT', 'Lue lis arvosteluja');
?>
