<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: create_account.php 3027 2006-02-13 17:15:51Z drbyte $
 */
// Finnish translation by Pasi Rajala <pasi.rajala@jnt-finland.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */

define('NAVBAR_TITLE', 'Tilin luonti');

define('HEADING_TITLE', 'Tilin tiedot');

define('TEXT_ORIGIN_LOGIN', '<strong class="note">HUOM:</strong> jos sinulla on jo tili, ole hyv ja <a href="%s">kirjaudu sisn</a>.');




// greeting salutation
define('EMAIL_SUBJECT', 'Tervetuloa ' . STORE_NAME . ' verkkokauppaan');
define('EMAIL_GREET_MR', 'Hei %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Hei %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Hei %s' . "\n\n");

// First line of the greeting
define('EMAIL_WELCOME', 'Tervetuloa ' . STORE_NAME . ' verkkokaupan jseneksi!' . "\n");
define('EMAIL_SEPARATOR', '--------------------');
define('EMAIL_COUPON_INCENTIVE_HEADER', 'Kiitos ett loit verkkokauppaamme henkilkohtaisen kyttjtilin! Kiitokseksi olemme luoneet sinulle alennuskupongin jota voit kytt tehdesssi ostoksia verkkokaupassamme. Alla net kupongin tiedot.' . "\n\n");
// your Discount Coupon Description will be inserted before this next define
define('EMAIL_COUPON_REDEEM', 'Kyttksesi alennuskuponkia, kirjoita ' . TEXT_GV_REDEEM . ':<br /> %s ollessasi kassalla.' . "\n\n");
define('TEXT_COUPON_HELP_DATE', '<p>Kuponki on voimassa %s - %s</p>');

define('EMAIL_GV_INCENTIVE_HEADER', 'Koska poikkesit verkkokaupassamme, annamme sinulle %s arvoisen ' . TEXT_GV_NAMES . 'in!' . "\n\n");
define('EMAIL_GV_REDEEM', TEXT_GV_NAMES . 'in ' . TEXT_GV_REDEEM . ' on: %s ' . "\n\n" . 'Voit kytt ' . TEXT_GV_REDEEM . ' maksaessasi kassalla.' . "\n\n");
define('EMAIL_GV_LINK', 'Tai voit lunastaa sen nyt seuraamalla linkki: ' . "\n\n");
// GV link will automatically be included before this line

define('EMAIL_GV_LINK_OTHER','Kun olet lisnnyt ' . TEXT_GV_NAMES . 'in tunnuksellesi, voit kytt ' . TEXT_GV_NAME . 'tia itse tai lhett sen ystvlle!' . "\n\n");

define('EMAIL_TEXT', "Kiitos ett loit verkkokauppaamme henkilkohtaisen kyttjtilin!\nKyttjtilin ansiosta tuotteiden tilaaminen ky vastaisuudessa vaivattomasti. Sinun tytyy vain kirjautua sisn ja siirty kassalle.\n\nPystyt hallinoimaan kaikkia tiliisi liittyvi tietoja \"oma tili\" sivujen kautta.\n\nMuista ett kyttjtunnuksesi on henkilkohtainen, l levit sit eteenpin!");
define('EMAIL_CONTACT', 'Apua ja ohjeita palveluidemme kyttn on saatavilla shkpostitse osoitteesta: ' . STORE_OWNER_EMAIL_ADDRESS . "\n\n");
define('EMAIL_GV_CLOSURE','Terveisin,' . "\n\n" . STORE_OWNER . "\nKaupan osoite\n\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER . DIR_WS_CATALOG ."</a>\n\n");

// email disclaimer - this disclaimer is seperate from all other email disclaimers
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'Tm shkpostiosoite on saatettu tietoomme sinun tai jonkun muun asiakkaamme toimesta. Jos et ole rekisterinyt tunnusta, tai epilet saaneesi tmn shkpostin virheen takia, ole hyv ja ilmoita asiasta osoitteeseen %s');

?>
