<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//
// Finnish translation by Pasi Rajala <pasi.rajala@jnt-finland.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */

define('NAVBAR_TITLE', 'Usein kysytty ' . TEXT_GV_NAMES . 'eista');
define('HEADING_TITLE', 'Usein kysytty ' . TEXT_GV_NAMES . 'eista');

define('TEXT_INFORMATION', '<a name="Top"></a>
  <a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=1','NONSSL').'">' . TEXT_GV_NAMES . 'in ostaminen</a><br />
  <a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=2','NONSSL').'">' . TEXT_GV_NAMES . 'in lhettminen</a><br />
  <a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=3','NONSSL').'">' . TEXT_GV_NAMES . 'illa ostaminen</a><br />
  <a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=4','NONSSL').'">' . TEXT_GV_NAMES . 'in lunastaminen</a><br />
  <a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=5','NONSSL').'">Ongelmatilanteissa...</a><br />
');
switch ($_GET['faq_item']) {
  case '1':
define('SUB_HEADING_TITLE', TEXT_GV_NAMES . 'in ostaminen');
define('SUB_HEADING_TEXT', TEXT_GV_NAMES . 'in ostaminen tapahtuu samalla tavalla kuin mink tahansa muun tuotteen ja voit maksaa
  sen kauppamme hyvksymill maksutavoilla.
  Kun olet ostanut ' . TEXT_GV_NAMES . 'in, sen arvo siirtyy sinun henkilkohtaiselle
   ' . TEXT_GV_NAME . 'tilillesi. Jos sinulla on rahaa ' . TEXT_GV_NAME . 'tilillsi, nkyy kyseinen summa ostoskori ikkunassa
  jossa on mys linkki jota painamalla voit lhett ' . TEXT_GV_NAMES . 'in shkpostilla.');
  break;
  case '2':
define('SUB_HEADING_TITLE',TEXT_GV_NAMES . 'in lhettminen');
define('SUB_HEADING_TEXT','Lhettksesi ' . TEXT_GV_NAMES . 'in sinun tulee menn ' . TEXT_GV_NAMES . 'in lhetys sivulle. Lydt linkin
  kyseiselle sivulle "Oma tili" sivulta.
  Kun lhett ' . TEXT_GV_NAMES . 'in, sinun tulee mritell seuraavat asiat.
  ' . TEXT_GV_NAMES . 'in vastaanottajan nimi, shkpostiosoite,
  summa (Huomaa ett voit lhett mys vain osan ' . TEXT_GV_NAME . 'tilisi arvosta.)
  sek lyhyt viesti joka liitetn shkpostiin.
  Varmista lopuksi ett olet syttnyt kaikki tiedot oikein (Tietoja voi viel muuttaa ennen varsinaisen shkpostin lhettmist).');
  break;
  case '3':
  define('SUB_HEADING_TITLE',TEXT_GV_NAMES . 'illa ostaminen');
  define('SUB_HEADING_TEXT','Jos sinulla on rahaa ' . TEXT_GV_NAME . 'tilillsi, voit kytt niit ostoksiisi kaupassamme.
  Kassalla nkyy kentt, johon voit sytt summan, jonka haluat kytettvksi ' . TEXT_GV_NAME . 'tilitsi.
  Huomaa ett jos ' . TEXT_GV_NAME . 'tilisi arvo ei kata koko tilauksen summaa, on erotus maksettava muulla maksutavalla.
  Jos ' . TEXT_GV_NAME . 'tilillesi j rahaa tilauksen jlkeen, on tilin summa kytettviss seuraaviin tilauksiisi.');
  break;
  case '4':
  define('SUB_HEADING_TITLE',TEXT_GV_NAMES . 'in lunastaminen');
  define('SUB_HEADING_TEXT','Jos saat ' . TEXT_GV_NAMES . 'in shkpostitse, net siit lhettjn nimen sek mahdollisesti lyhyen viestin lhettjlt.
  Shkposti sislt mys ' . TEXT_GV_NAMES . 'in ' . TEXT_GV_REDEEM . 'n. Shkposti kannattaa tulostaa myhemp kytt varten.
  ' . TEXT_GV_NAME . ' on lunastettavissa kahdella tapaa.<br /><br />
  1. Painamalla shkpostissa olevaa lunastus linkki, pset verkkokauppamme ' . TEXT_GV_NAMES . 'in lunastus sivulle, jossa sinua pyydetn luomaan tunnus, ennen ' . TEXT_GV_NAMES . 'in varmistamista.
  ' . TEXT_GV_NAME . ' listn ' . TEXT_GV_NAME . 'tilillesi, jotta voit kytt sit verkkokaupassa ostoksiisi.<br /><br />
  2. Valitessasi kassalla tilauksesi maksutapaa nkyy samalla sivulla kentn, johon voit kirjoittaa ' . TEXT_GV_REDEEM . 'n.
  Syt ' . TEXT_GV_REDEEM . ' ja paina lunasta -painiketta. Koodi varmistetaan ja summa listn ' . TEXT_GV_NAME . 'tilillesi.
  Tmn jlkeen voit kytt summan tekemiisi ostoksiin verkkokaupassamme.');
  break;
  case '5':
  define('SUB_HEADING_TITLE','Kun ongelmia ilmaantuu');
  define('SUB_HEADING_TEXT', TEXT_GV_NAME . ' jrjestelmn liittyviss kysymyksiss, ota yhteytt shkpostitse
  kauppaamme osoitteessa: '. STORE_OWNER_EMAIL_ADDRESS . '. Liit shkpostiisi mahdollisimman tarkka kuvaus ongelmasta. ');
  break;
  default:
  define('SUB_HEADING_TITLE','');
  define('SUB_HEADING_TEXT','Valitse kysymys listalta.');

  }

  define('TEXT_GV_REDEEM_INFO', 'Kirjoita ' . TEXT_GV_NAMES . 'in lunastuskoodi: ');
  define('TEXT_GV_REDEEM_ID', 'Lunastuskoodi:');
?>
