<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: index.php 3027 2006-02-13 17:15:51Z drbyte $
 */
// Finnish translation by Pasi Rajala <pasi.rajala@jnt-finland.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('TEXT_MAIN','Tm on vakio teksti etusivulle, jos mitn pohjaa ei ole mritelty. Tm teksti sijaitsee tiedostossa: <strong>/includes/languages/finnish/index.php</strong>');

// Showcase vs Store
if (STORE_STATUS == '0') {
  define('TEXT_GREETING_GUEST', 'Tervetuloa <span class="greetUser">vierailija!</span> Haluaisitko <a href="%s">kirjautua sisn</a>?');
} else {
  define('TEXT_GREETING_GUEST', 'Tervetuloa, toivottavasti pidt online tuotekuvastostamme.');
}

define('TEXT_GREETING_PERSONAL', 'Hei <span class="greetUser">%s</span>! Haluaisitko nhd uudet <a href="%s">tuotteemme</a>?');

define('TEXT_INFORMATION', 'Mrittele thn psivusi.');

//moved to english -> and thus not translated here (Pasi)
//define('TABLE_HEADING_FEATURED_PRODUCTS','Featured Products');

//define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
//define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');

if ( ($category_depth == 'products') || (zen_check_url_get_terms()) ) {
  // This section deals with product-listing page contents
  define('HEADING_TITLE', 'Saatavilla olevat tuotteet');
  define('TABLE_HEADING_IMAGE', 'Tuotteen kuva');
  define('TABLE_HEADING_MODEL', 'Malli');
  define('TABLE_HEADING_PRODUCTS', 'Tuotteen nimi');
  define('TABLE_HEADING_MANUFACTURER', 'Valmistaja');
  define('TABLE_HEADING_QUANTITY', 'Mr');
  define('TABLE_HEADING_PRICE', 'Hinta');
  define('TABLE_HEADING_WEIGHT', 'Paino');
  define('TABLE_HEADING_BUY_NOW', 'Osta heti');
  define('TEXT_NO_PRODUCTS', 'Tm ryhm ei sisll yhtn tuotetta.');
  define('TEXT_NO_PRODUCTS2', 'Tlt valmistajalta ei lydy tuotteita.');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Tuotteiden mr: ');
  define('TEXT_SHOW', 'Suodata tulokset: ');
  define('TEXT_BUY', 'Osta 1 \'');
  define('TEXT_NOW', '\' heti');
  define('TEXT_ALL_CATEGORIES', 'Kaikki ryhmt');
  define('TEXT_ALL_MANUFACTURERS', 'Kaikki Valmistajat');
} elseif ($category_depth == 'top') {
  // This section deals with the "home" page at the top level with no options/products selected
  /*Replace this text with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', 'Onnittelut! Olet onnistuneesti asentanut Zen Cart verkkokauppaohjelmiston.');
} elseif ($category_depth == 'nested') {
  // This section deals with displaying a subcategory
  /*Replace this line with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', 'Onnittelut! Olet onnistuneesti asentanut Zen Cart verkkokauppaohjelmiston.');
}
?>
