<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: login.php 6352 2007-05-20 21:05:01Z drbyte $
 */
// Finnish translation by Pasi Rajala <pasi.rajala@jnt-finland.fi>
/* Zen Cart version 1.3.9h -
 * @Updated Translation 2011 - Signs FrilansReklam, www.frilansreklam.se
 * @Swedish/Finnish support - www.zencart.nu - Svenska Zen Cart
 */
define('NAVBAR_TITLE', 'Kirjaudu');
define('HEADING_TITLE', 'Tervetuloa, ole hyv ja kirjaudu sisn');

define('HEADING_NEW_CUSTOMER', 'Uudet asiakkaat');
define('HEADING_NEW_CUSTOMER_SPLIT', 'Uusi Asiakas');

define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'Tilin luonti verkkokauppaamme nopeuttaa ja helpottaa asioimista kanssamme. Tilin avulla pystyt seuraamaan tekemisi tilauksia ja tarkastelemaan vanhoja tilauksiasi.');
define('TEXT_NEW_CUSTOMER_INTRODUCTION_SPLIT', 'Onko sinulla PayPal tili? Haluatko maksaa nopeasti luottokortilla? Kyt alla olevaa PayPal painiketta kyttksesi PayPal Express Checkout tilaus- ja maksutapaa.');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_DIVIDER', '<span class="larger">tai</span><br />');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_SPLIT', 'luo tili verkkokauppaamme. Tilin luonti nopeuttaa ja helpottaa asioimista kanssamme. Tilin avulla pystyt seuraamaan tekemisi tilauksia ja tarkastelemaan vanhoja tilauksiasi.');

define('HEADING_RETURNING_CUSTOMER', 'Oletko jo asiakas? Ole hyv ja kirjaudu sisn');
define('HEADING_RETURNING_CUSTOMER_SPLIT', 'Asiakkaat joilla on jo tili.');

define('TEXT_RETURNING_CUSTOMER_SPLIT', 'Jatkaaksesi sinun on kirjauduttava sisn.');

define('TEXT_PASSWORD_FORGOTTEN', 'Unohtuiko salasana?');

define('TEXT_LOGIN_ERROR', 'Virhe: Antamasi shkpostiosoite ja/tai salasana on virheelinen.');
define('TEXT_VISITORS_CART', '<strong>Huom:</strong> Ostoskorissa olevat tuotteet pysyvt korissa kirjautumisen tai tunnuksen luonnin jlkeen. <a href="javascript:session_win();">[Listietoja]</a>');
define('TABLE_HEADING_PRIVACY_CONDITIONS', '<span class="privacyconditions">Yksityisyyssuoja tiedote</span>');
define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '<span class="privacydescription">Hyvksy yksityisyyssuoja tiedote valitsemalla seuraava ruutu. Yksityisyyssuoja tiedotteen voit lukea</span> <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">tlt</span></a>.');
define('TEXT_PRIVACY_CONDITIONS_CONFIRM', '<span class="privacyagree">Olen lukenut ja ymmrtnyt yksityisyyssuoja tiedotteen.</span>');

define('ERROR_SECURITY_ERROR', 'Kirjautuessa tapahtui tietoturva virhe.');

define('TEXT_LOGIN_BANNED', 'Virhe: Psy kielletty.');

?>
